Page 1

COLORADO’S FASTEST RUNNERS OUR LIST OF THE YEAR’S TOP TIMES

10 YEAR ANNIVERSARY ISSUE FUELING THE ULTRA DISTANCE RUNNER $3.00 US $4.50 CAN

1 1>

ISSUE#61

OCTOBER-DECEMBER 2013

COLORADORUNNERMAG.COM

0

74470 05567

9

PERFORM YOUR BEST IN THE TRIATHLON A RECORD RUN ON THE COLORADO TRAIL


PU B LI S H E R ’ S LET TE R

Colorado Runner’s 10 Year Anniversary

Hi Friends! This issue marks the 10 year anniversary of Colorado Runner Magazine. If you are a long-time follower of this publication, then you may remember that I started this magazine as little more than a fun hobby a decade ago. Before I had kids, I had a lot more free time on my hands. Back then, I never dreamed that it would turn into such a success and change my life so much. While Colorado has always been home to elite runners, the running and racing scene has exploded with new events that cater to casual athletes. Each issue amazes me with how many new running events are coming onto the scene. It’s great to see so many people embracing a healthy lifestyle. It’s truly a privilege to produce this magazine, as well as our monthly eNewsletter, our Colorado Runner website, and the handful of running events that I’m involved in. The last 10 years have been an incredible journey and I feel lucky to connect with so many athletes who are pursuing their dreams.

Derek Griffiths

coloradorunnermag.com 3


C O NTE NTS

Subscribe Now!

FEATURES 8 // NUTRITION ADVANTAGE Nutrition and hydration needs for ultrarunners.

10 // TRAINING EDGE Perform your best at your next triathlon.

14 // COLORADO’S TOP TIMES Discover the fastest runners in the state.

5

18 // THE RENAISSANCE MAN Meet Boulder’s Tyler McCandless.

DIETING MYTHS FOR ATHLETES

22 // GEAR REPORT Learn about custom, prescription sunglasses.

24 // FAMILY, FRIENDS & SINGLETRACK

TRAIN FOR A 5K

Scott Jaime’s record run on the Colorado Trail.

OUR 2013 GUIDE TO CLUBS, COACHES AND CAMPS

28 // FALL SHOE REVIEW

BOUNCE BACK AFTER A MARATHON COLORADORUNNERMAG.COM

0 5> ISSUE#59

MAY/JUNE 2013

$3.00 US $4.50 CAN

0

74470 05567

9

Name:________________ Address:______________

38 // THE LIGHTER SIDE DEPARTMENTS

Boulder’s Krissy Moehl runs trails in the San Juan Mountain Range. Photo by FREDRIK MARMSATER

6 // RUNNING SHORTS 30 // RACE REPORTS

THIS PAGE // The start of the Davita 9K Sprint Challenge in Denver. Photo by JOHN FLICKINGER

32 // RACE RESULTS 36 // EVENT GUIDE COLORADO RUNNER

City:__________________

Editor-In-Chief // Jessica Griffiths

State, Zip Code:________

Web Editor /Race Ambassador // Amanda Hodges

Email:________________

Contributing Writers // Henk Badenhorst, Tim Bergsten,

Phone:________________ Start subscription with issue:

Jessica@coloradorunnermag.com

Amanda@coloradorunnermag.com

Nancy Clark, Amanda Hodges, Larry Ingram, Morgan

Gonzalez, Bobby Reyes, Bob Schwartz, Roy Stevenson, Cregg Weinmann

Contributing Photographers // Dee Budden, Finisherpix.com, John Flickinger, Amanda Hodges, Fredrik Marmsater, Matt Trappe, Paul Vanderheiden, Boris Yankov, Zazoosh Media Contributing Art Director // Tim Parker

________________________________

3 years: $32.97 2 years: $23.97 1 year, $12.97

The entire contents of this magazine are Copyright 2013 by Colorado Runner LLC. The words Colorado Runner are a registered trademark of Colorado Runner LLC. All rights reserved. The contents, in whole or in part, may not be reproduced in any

ADVERTISING AND MARKETING Publisher/Advertising // Derek Griffiths Derek@coloradorunnermag.com

720-985-9047 National Account Rep // Larry Eder, Running Network Larry@runningnetwork.com

EDITORIAL SUBMISSIONS Unsolicited manuscripts, photographs, race results or other materials are welcome. We prefer email submissions to jessica@coloradorunnermag.com. The publication deadline for each issue is one month prior to its release. Colorado Runner is printed on 20% recycled (10% post-consumer waste) paper. All inks used contain a percentage of soy base.

manner without the written permission of the publisher.

SUBSCRIPTION SERVICES Your satisfaction is very important to us. Colorado Runner is mailed out via USPS bulk mail and WILL NOT be automatically forwarded to a new address. For questions regarding your subscription and all address changes, please contact us promptly. You can e-mail you change of address to derek@coloradorunnermag.com. Colorado Runner is published five times a year and is available through paid subscription, newsstands and speciality stores in Colorado, New Mexico, and Wyoming. An annual subscription costs $12.97. To subscribe, please send payment to Colorado Runner Subscriptions, PO Box 270553, Littleton, CO 80127. Please include your current address, phone and e-mail. Subscriptions are also available

Mail this form with payment to: Colorado Runner Subscriptions PO Box 270553 Littleton, CO 80127

COVER

online at coloradorunnermag.com.

DURANGO MOTORLESS TRANSIT 4 coloradorunnermag.com

FORT COLLINS RUNNING CLUB


R U N N I N G S H O RTS

New Running Specialty Stores Open A trio of new running stores have opened up in the past several months around Colorado. Ryan Morgan and Molly Mikita have opened a new store in Breckenridge. Vertical Runner is located at 301 N. Main Street. It’s a venture more than six years in the making for the Minnesota and Indiana natives. “I think it’s a dream come true for both of us because it’s something we have wanted to do for a while,” Mikita said. “We’re hoping to fill a community need because there are no specialty running stores between Glenwood Springs and Golden.” In Golden, Runner’s High has opened its doors on 103 N. Rubey Drive. Runners High is owned by Ken Pliska and Deb Spence, who were married at the finish of the 2008 Boston Marathon. Paige Higgins, the 2008 USA 25K champion with a time of 1:30:49, will be the acting store manager. Denver Run House is now open at 3832 Tennyson Street in Denver. The shop is owned by Patrick Colleran, 32, who renovated an old bungalow-style home complete with a front porch and back deck – designed to be a place for runners to congregate and to come for knowledge exchange, as well as new products.

Simpson Takes Silver at 1500 Meters

TRAVIS MACY OF EVERGREEN AT THE LEADVILLE 100 MOUNTAIN BIKE RACE.

Evergreen’s Travis Macy Sets Leadman Record

With a blazing sprint from 200 meters out, Abeba Aregawi earned Sweden’s first-ever women’s 1500m title at an IAAF World Championships, beating defending champion Jenny Simpson of Boulder at Luzhniki Stadium in Moscow, Russia, 4:02.67 to 4:02.99. Aregawi, 23, a former Ethiopian who has only represented Sweden since last December, ran an excellent tactical race, shadowing Simpson from the start. Simpson, the former NCAA star for the University of Colorado, said it was not her plan to lead. “The whole race I don’t think I ever intended on leading as much as I did,” Simpson told reporters. “But I definitely wanted to be in control.” Simpson led through 400 meters in 65.73 seconds, tailed closely by Kenya’ Hellen Obiri, her 17 year-old teammate Mary Cain, Australia’s Zoe Buckman and Aregawi. The pace was slow enough that the pack was still tightly bunched, and the other athletes didn’t want to go around Simpson, who would continue to lead through 800 meters (2:13:92). “As soon as I ended up in the lead… my mantra the whole way was, ‘be hard to beat, be hard to beat. You be the one everyone has to beat.’”

After 282.3 miles of trail running and mountain biking around America’s highest incorporated city, Leadville, this summer, endurance athlete Travis Macy stood atop the podium as Leadman winner. The pinnacle of the Leadville Race Series, the Leadman is a six-week event that requires athletes to keep coming back for more as they race for the lowest combined time in five events: a trail running marathon that tops at 13,186’, a 50-mile mountain biking or running race that climbs over 7,000’ on gnarly Rocky Mountain mining trails, the legendary Leadville 100 Mountain Bike Race, the “insult to injury” (according to Macy) 10K Run the day after What is Fartlek? biking 100 miles, and, last but not least, one week later, the storied Leadville Trail 100 Run. Macy, an endurance coach, ath Fartlek is a training technique that was developed by the Swedish coach Gosta lete, and high school teacher from Evergreen Holmer during the 1930s and 1940s. Fartlek is the Swedish word for speed play. Holmer credits consistency and family support as keys developed the training to utilize the walkin cutting almost an hour and a half from the ing paths across Sweden and give his runners previous record to finish in a combined time of something more than intervals, the way most 36 hours and 20 minutes. “Racing this many long, high altitude trained at the time. Fartlek can be simple, and events at a high level over a short time,” noted it can be complex. My first Fartlek workouts Macy, “tests an athlete’s commitment and asks were done on golf courses (early, so we did not a lot of his or her family. I’m really lucky to get chased off ). We would charge each hill have a great support team, and my wife and I on the course, so for us, about every 300-500 enjoyed camping with our kids at each of the yards, we had a good hill, we would jog for events. My dad finished his first Leadville Trail recovery until the next hill. Another fartlek 100 Run in 1988 when I was five, and winning Leadman is kind of a homecoming for me – it workout is to warm up, and do a series of runs, means as much as any race I’ve done. say one minute, two minutes, three minutes, “I’m just trying to show busy adults four minutes, at 5K race pace, with the same like me, who have kids and a job, that they time to recover. Fartlek can go from twenty really can follow their dreams in athletics and minutes to two hours. My favorite was on a otherwise. Having kids is a reason to purball field. Wanting to get off the track, I would sue greatness, not ignore it, and it’s all about run the fence, about 200 yards, at mile pace, making a commitment and using your time efficiently.” and jog back, sometimes, repeating it six to twenty times. by Larry Eder, RunBlogRun 6 coloradorunnermag.com

Photography By ZAZOOSH MEDIA, HENK BADENHORST, AND BORIS YANKOV


Aregawi ran about 59 seconds for her final lap to get the gold.

Ortiz Wins Gold at Mountain Champs The 2013 U.S. Mountain Running Team competed at the 29th World Mountain Running Championships on September 8 in Poland, with four individual top-ten performances, and no team finish below fifth place. On a crisp, clear morning with temperatures in the low 50s for the start of the first race, the U.S. junior women’s team earned a silver medal led by the gold-medal individual performance of 18-year-old Mandy Ortiz of Eagle, racing in her first international event. Ortiz’s time over the 4.6-kilometer course was 22 minutes, 56 seconds. Tabor Scholl, 16, of Kremmling finished in 16th position in 24:51. In the junior men’s race, Cal Deline, 17, of Vail finished in 28th place to help his team earn fifth place. The senior women’s squad included newcomer to the team Magdalena Lewy-Boulet, 40, and veteran mountain team members Megan Kimmel, 33, of Silverton and Megan Lizotte (formerly Lund), 29, of Basalt. Lewy-Boulet led the team to fifth place with her 11th place finish in a time of 44:56. Lizotte finished in 32nd in 47:27. Kimmel finished in 36th with a time of 47:55. The senior men’s race was the final event. Temperatures had reached the mid 70s under bright, sunny skies. Of the 137 starters, eight did not finish including USA’s Max King, who rolled an ankle on the 13.56-kilometer course. Two runners hailing from Colorado Springs, Alex Nichols, 28, and Ryan Hafer, 27, finished in 27th and 29th position timed in 59:27 and 59:47 respectively. Glenn Randall, 27, of Mesa finished in 73rd. Team USA was just six points out of third place.

Manning Wins Masters Mountain Title The WMRA-WMA Masters Mountain Running Championships were staged in Janske Lazne, Czech Republic, on Saturday, August 31, with USA’s Tommy Manning running the fastest time of the day,

Long Run Recovery Smoothie If you’re putting in long miles to prepare for a marathon, it’s important to refuel and rehydrate after your workout. Within one hour post-exercise, especially if you’ve been running for more than an hour, cool off with a fruit smoothie. Blend these ingredients together for a sweet treat after your workout!

Post-Run Fruit Smoothie 1 cup of ice 1 scoop of protein powder or 1 tablespoon of almond butter 1 cup of berries, fresh or frozen 1 cup of orange juice

37:44, on the mostly uphill 8.6-kilometer course, nearly 3 minutes ahead of the next finisher. Manning, a school teacher from Colorado Springs, and three-time member of the U.S. Mountain Running Team, earned the gold medal in the 35-39 age group. At the event, masters competition starts at age 35 with the oldest participants at 79 years of age. Each of the respective five year age categories starts separately making it a “race within a race,” for age-group individual and team medals. Among the medals awarded on the day, U.S. athletes won three. Manning’s gold, a bronze for Nancy Hobbs of Colorado Springs, who placed third in the 50-54 age category, and a silver team medal for the men’s age group 45-49.

coloradorunnermag.com 7


N UTR ITI O N ADVANTAG E

FUELING THE ULTRA-DISTANCE RUNNER

LUKE NELSON RUNS THE TRAILS NEAR HANDIES PEAK.


If you are an endurance athlete who is training for an Ironman triathlon or an ultra-run, you need a food plan. Don’t be the fool who comments, “My training program is good, but my eating is bad.” Performance starts with fueling, not training. This article provides nutrition tips for ultra-endurance runners—as well as ordinary runners who want ultra-energy.

By Nancy Clark, MS RD CSSD Tip #1. Acknowledge the power of being

well fueled. I counsel many already-lean runners who are convinced they will perform better if they lose just a few more pounds. They fail to realize they will perform better by eating, not dieting, and by being properly fueled. Despite popular belief, the lightest runner may not be the best runner. The best runner tends to be well fueled, well trained, and genetically gifted. If your hours of exercise have not resulted in loss of those last few pounds, listen to what your training buddies and loved ones are saying about your body. If they agree you have fat to lose, perhaps you do. But if your mother or spouse complains you are too thin, listen up! It’s time to stop dieting and focus more on fueling better to perform better.

Tip #2. Optimize your daily training diet.

Your goals are to constantly be fueling-up before workouts and then re-fueling afterwards by eating on a regular schedule carbohydrate-based meals and snacks (that also include some protein). By feeding your body evenly throughout the day (as opposed to skimping on wholesome breakfasts and lunches, then overindulging in “ junk” at night), you’ll have steady energy all day with no lags. The trick is to make your breakfast and morning snacks bigger and your evening food intake smaller. When I counsel athletes, I sketch out sample meals that fulfill their energy needs. One ultrarunner needed at least 4,000 calories a day to fuel his 15-mile daily runs. I divided his calories into four 1,000-calorie meals/food buckets. The first bucket (6:00-10:00 a.m.) was to fuel-up and refuel from his morning run; the second bucket (10:00-2:00 pm) was for an early hearty lunch; the third bucket (2:00-6:00 pm) was for a second smaller lunch plus an energy bar and sports drinks to energize his 5:00 pm workout; and the fourth bucket (6:00-10:00 pm) refueled his muscles after the second workout of the day. Knowing his calorie goals for each 4-hour block of time helped him maintain high energy so he could train hard yet still enjoy the training sessions. As a hungry endurance athlete, you need to develop a similar eating strategy to fit your trainPhotography By FREDRIK MARMSATER

ing schedule. One triathlete devised this routine: he drank 16 ounces of juice (i.e., carbs) before his morning swim, refueled afterwards while driving to work with breakfast (big bagel with peanut butter, a banana, milk in a travel mug). He ate a hot dinner-type meal at lunchtime (from the worksite cafeteria). He also bought at lunchtime a yogurt to add to his second lunch (granola and raisins, stocked in his desk drawer) and his evening meal (turkey sub, chocolate milk). He kept those items in the office refrigerator. This program ensured healthful food would be conveniently waiting for him and prevented him from overeating fatty take-out food at night.

Tip #3. Create a feeding plan for during

long runs. Knowing your hourly calorie targets can help you maintain high energy during exercise. A sports nutritionist can help you estimate your energy needs per hour. You should try to replace at least one-third or more of the calories burned during the ultra-distance event. A good target is about 240 to 360 calories of carbohydrate per hour (60-90 g carb/h). For example, during an extended 4-hour run, you could stay well fueled by consuming 1 quart sports drink (200 cals/50 g carb) + 3 fig newtons (165 cals/33 g carb) per hour, or a Clif Bar (240 cals; 45 g carb) + a gel (100 cals, 25 g carb) + water. The goals are to maintain a normal blood glucose; if you feel dizzy or light-headed, you are failing to consume enough calories!

Tip #4. Practice your event-day fueling.

An essential part of your training is to train your intestinal tract so you can minimize undesired pit stops. During long training sessions, you want to determine which food and fluids you prefer for fuel during exercise. That is, you need to know which settles better: Gatorade or Powerade? energy bars or gels? liquids or solids? By developing a list of several tried-and-true foods, you need not worry about making the wrong food choice on race day. Also think about “taste-bud burn-out.” That is, how many gels per hour can you endure in a triathlon? When training, how many days in a row will you enjoy oatmeal for breakfast? Will

you get “sugared-out” on sports drink during the marathon? Plan to have a variety of options available.

Tip #5. Good nutrition starts in the grocery

store. All too often, in the midst of juggling work, family, friends, sleep plus training, endurance runners have little time left to plan, shop for, and prepare balanced sports meals. By having the right foods ready and waiting for you, you’ll eat better.

Tip #6. Plan rest days. Because ultra-

distance runners commonly feel overwhelmed by their impending task, they tend to fill every possible minute with exercise. Bad idea. Rest days are essential to reduce the risk of injury and provide muscles with time to refuel. (Remember: The bad things happen when you train; the good things happen when you rest.) Rest days also allow time for you to - tah dah - food shop!

Tip #7. Drink enough fluids. Ideally, you

should learn your sweat rate by weighing yourself naked before and after an hour of race-pace exercise with no fluid intake. One pound lost = 16 ounces of sweat. You can then target the right amount to drink/hour so you don’t get into a hole. On a daily basis, monitor your urine. You should be voiding a light-colored urine every 2 to 4 hours. Morning urine that is dark and smelly signals dehydration. Drink more!

Tip #8. Be flexible. Although you will have a well-planned fueling program that ensures adequate calorie and fluid intake, you also need to be flexible. Tastes change during extended exercise! Your initial approach to consume “healthy foods” may deteriorate into gummy bears and Pepsi. Worry more about survival than good nutrition during events. Any fuel is better than none, and sugar can help delay fatigue. Eat wisely, run well, and have fun! Nancy Clark, MS, RD is the author of several books, including the Sports Nutrition Guidebook. See www.nancyclark.com for more info. Also see sportsnutritionworkshop.com for online education. coloradorunnermag.com 9


SEVEN TR AI N I N G S MARTS

REASONS why you perform below your best in the triathlon (and what you can do about them). By Roy Stevenson

Training for, and racing, a three-sport event presents a formidable combination of factors that you can miscalculate, and which can affect your triathlon performance. I call it the multiplier effect. Here’s how it goes: You compete in three events, and your training for each event involves juggling the frequency (number of workouts in each discipline), intensity (speed of each workout), and duration (length of each workout) for each training session. All of a sudden you have nine potential training errors you can make, any of which can lead to overtraining or overreaching. 10 coloradorunnermag.com

COMPOUND THIS WITH poor (or lack of) nutritional preparation for your big event, and poor pacing, and your odds of having a less than ideal race suddenly skyrocket. With this number of potential training and performance detractors, it’s a wonder that we compete as well as we do! The four most common training-related problems triathletes face are that they are inadequately trained; or overtrained; they fail to taper adequately immediately before their triathlon; and their pacing strategy may be unsound. The three other major factors triathletes face immediately before and during their event are all nutrition related: dehydration, glycogen depletion, and excessive sodium loss. It’s difficult to establish the causes and cures for these factors in a few paragraphs each, but I need to keep this brief and paint each factor with very broad strokes.


Inadequate Training - Being inadequately trained is common amongst novice triathletes who are eager for their first race. The experts vary in their opinions on how long beginners should train before racing their first tri, but a good general rule is to have a solid year of tri-sport training under your belt before your first race. And make your first few races “sprint” triathlons over short distances. Overtraining - As you become more involved with the cult of triathlon it’s easy to become sucked into the training vortex and increase your training by more than your body can adapt to. A good coach can help here, plus reading some of the newer triathlon training books written by experts. Training with other triathletes will help you progress methodically instead of overtraining, but make sure your training buddies are close to your level.

Tapering - Tapering is as much an art as a science, although the research does have some strong recommendations for tapering off before your big competition. Your goals here are to recover from all previous training, freshen up mentally, and encourage large stores of glycogen to build up in your muscles. Cutting back the volume of training in each discipline by 1/2 to 2/3 for the final 7-10 days before your competition is advised. But the research shows us that we need to keep some high intensity work in the program. Joe Friel and Gordon Byrn in their book “Going Long: Training for Triathlon’s Ultimate Challenge” recommend four to six threshold intensity interval bursts lasting 90 seconds, at your race pace, with a complete recovery between each. These should be done in the middle of 30-45 minute training sessions, including a 10-15 minute warmup and followed by a 10-15 minute cool-down. If you feel exhausted during your tapering phase,

simply walk away from the track or pool and call it a day. Do not do more than one high-intensity session each day, and allow 2-3 days between high intensity sessions for each discipline. Pacing - Your race pacing strategy will depend on what level triathlete you are. If you’re elite, you’ll settle into a pack with triathletes of similar ability; but for beginners you should start out at a slow, steady pace that you know you can maintain all the way. The triathlon is really a waiting game, and your cycling will affect your running section negatively if you blow your energy in the middle third of the event. Therefore, ease into your cycling, rather than immediately cranking up to your maximal power stroke. Gradually bring your cycling pace and effort level up to your cruising speed, and then start eating and drinking when you feel comfortable. coloradorunnermag.com 11


KERRY VARGO OF PARKER AT THE ATHLETA IRON GIRL TRIATHLON IN DENVER ON AUGUST 24.

The running section is where the money is, so you need to start this with some semblance of feeling good, and ever so slowly pick up your pace to your cruising speed. Glycogen Depletion - Over the final three days before the race, you’ll need to carbohydrate load; which consists of bumping your complex carbohydrate intake up to 70% to 80% of your total calories. Cut back on fiber and fatty foods, and use a liquid carbohydrate or loading drink as part of this process. On race morning, eat only low fiber low-glycemic index foods, two to three hours before the start. Dehydration - During the triathlon, you’ll need to keep your fluids and carbohydrates up by consuming up to 400 calories per hour. Half of this can be solids (gels, energy bars, other solid foods that work for you), and half can be sports drinks. The fluids should have some sodium content - aim for about 1 gram per hour of this electrolyte. Excessive Sodium Loss - Low sodium levels have been measured in about one third of all finish12 coloradorunnermag.com

ers who cross the finish line in the Ironman, and you do not want to be one of them. Low sodium levels result in muscle weakness, and fatigue. Some triathletes have trained themselves to take in small salt tablets, to help maintain their sodium levels. Many triathletes set their watch to beep every 15 minutes to remind them to eat or drink something. I’ll end up with some advice about hot conditions. If it is unseasonably hot on race day, throw your pacing schedules out the window and start at a very conservative pace, not too far removed from your average training pace for each event. Finally, don’t forget the golden rule: nothing new on race day! This means no new foods, drinks, shoes, bikes, wetsuits, or other equipment. You should have experimented with all the foods and drinks you intend to ingest in your races. Roy Stevenson has over 300 articles on running, triathlons, sports, fitness and health published in over sixty regional, national and international magazines. To view more of Roy Stevenson’s running articles go to www.Running-Training-Tips.com. Photography By FINISHERPIX.COM


WERE YOU ONE OF THE FASTEST runners in Colorado last year? We’ve created a list so you can see who has the fleetest feet in the state. We picked two different distances the half marathon and the 10K - and considered all USATF certified race courses in our rankings. Also included are the All-Colorado age group records for the marathon and half marathon. Each athlete’s best time is presented. We’re humans, not bots. We manually comb through thousands of names in search of this year’s top times. But we’re bound to miss someone. So email derek@coloradorunnermag.com if you think there’s a mistake and we’ll print the correction in the next issue.

HALF MARATHON TIMES

Times from September 15, 2012 - September 14, 2013

KEY:

ACR = Autumn Color Run (9/15/12); CR = Crossroads (9/16/12); RNR = Rock ‘n’ Roll (9/22/12); EQX = Eqinox (9/23/12); GWS = Glenwood Canyon Shuffle (10/6/12); DD = Durango Double (10/7/12); BHM = Boulder Half (10/21/12); HHM = Heart Half (10/28/12); RCH = Rock Canyon (12/1/12); SBH = Super Bowl Half (2/3/13); RAL = Ralston Creek (2/10/13); TDR = That Dam Run (3/3/13); SFH = Spring Fling (3/30/13); RLW = Redline Westminster (4/6/13); BSH = Boulder Spring Half (4/7/13); PRH = Platte River Half (4/7/13); HTH = Horsetooth (4/21/13); CH = Colorado Half (5/5/13); LTH = Louisville Trail Half (5/5/13); GNH = Grand

14 coloradorunnermag.com

Valley (5/11/13); RLD = Redline Denver (5/11/13); CVH = Carbon Valley (5/18/13); CCH = Colfax (5/19/13) Withdrawn due to short course; TOL = Taste of Louisville (6/1/13); SH = Steamboat (6/2/13); RTR = Run The Rockies (6/8/13); SSH = Skirt Sports (6/9/13); EPH = Estes Park (6/16/13); SLH = Slacker (6/22/13); CRH = Castle Rock (6/29/13); RLL = Redline Longmont (7/6/13); SC = Sand Creek (7/13/13); AV = Aspen Valley (7/20/13); DDH = Dog Days (7/27/13); GTIS = Georgetown to Idaho Springs (8/10/13); MTS = Mt Sneffels (8/10/13); RLE = Redline Erie (8/24/13); HNS = Heart & Sole (8/25/13); HRH = Highlands Ranch Half (9/2/13); COL = Colorado Run (9/2/13); ADT = American Discovery Trail (9/2/13); 911 = 9/11 Remembrance Run (9/7/13)

MALE

Jeremy Freed Kenyon Neuman Mario Macias Josh Eberly Hunter Paris Paul Peterson Greg Reindl Kyle Heath

Zachary Hind Spenser Lynass

age cit y

time

race

25 Boulder 25 Boulder

1:05:38 EQX 1:06:28 RNR

31 31 28 33 30 26

1:07:00 1:07:30 1:07:39 1:07:54 1:08:58 1:09:18

Manitou Spgs Gunnison Fort Collins Fort Collins Golden Colorado Spgs

MTS RNR EQX EQX RNR RNR

age cit y

24 Boulder 22 Fort Collins

time

race

1:09:23 RNR 1:09:39 EQX

29 AND UNDER name

Andrew Catalano Andy Wacker Michael Chavez Jackson Friesth Kory Skattum

age cit y

time

race

26 Colorado Spgs 1:10:23 TDR 24 Boulder 27 Fort Collins

1:10:37 BHM 1:11:06 HTH

20 Louisville 19 Broomfield

1:11:25 LTH 1:13:31 RNR

30-34 name

OVERALL name

name

Matt Levassiur Ryan Herzog Brian Grudowski Tyler Sewald Lonnie Cruz

age cit y

time

race

31 Colorado Spgs 1:10:03 MTS 33 Superior 1:10:54 SLH 30 Denver 1:12:24 RNR 30 Greeley 30 Denver

1:13:00 HHM 1:13:26 GTIS

35-39 name

Peter Vail Matt Flachs

age cit y

38 Denver 35 Fort Collins

time

race

1:11:18 SLH 1:14:19 GTIS


name

age cit y

Campbell Ilfrey 39 Louisville Zach Watson 36 Boulder Ewen North 35 Louisville

time

race

1:15:52 GTIS 1:16:06 GTIS 1:16:28 GTIS

40-44 name

Chuck Radford Mark Mulholland Steven Folkerts Art Siemers Dave Scudamore

age cit y

time

race

41 Castle Rock 41 Westminster

1:13:39 EQX 1:14:56 RLW

40 Fort Collins 40 Golden 43 Denver

1:15:00 CR 1:15:46 BHM 1:16:29 BHM

45-49 name

Doug Croft Rafael Pacheco Bill Fanselow Carl Mather Peter Hopkins

age cit y

47 47 46 48

Erie Denver Golden Highlands Ranch 49 Boulder

time

race

1:20:19 1:21:04 1:21:35 1:21:45

HRH GTIS RAL PRH

1:22:33 HHM

50-54 name

Jay Survil Keith Johnson John Koss Adam Vinueza Vince Dicroce

age cit y

54 52 54 50 50

Aurora Littleton Fort Collins Louisville Denver

time

race

1:23:23 1:23:25 1:23:44 1:24:17 1:25:07

GTIS GTIS GTIS RNR RNR

55-59 name

Dan Spale Mike Evans Alfred Herzl Kevin O’Brien David Pierce

age cit y

57 59 57 55 57

Lakewood Englewood Littleton Paonia Englewood

time

race

1:20:08 1:25:04 1:26:34 1:27:33 1:27:49

SLH SLH PRH SW EQX

time

race

60-64 name

Steve Parker Nicholas Fickling Mark Donelson Buzz Allen David Wilson

name age cit y

61 Denver 62 Edwards

1:33:43 GTIS 1:35:54 LTH

61 Evergreen 62 Centennial 63 Cedaredge

1:36:19 MTS 1:36:53 PRH 1:37:43 MTS

65-69 name

Jesse Long John Lonsdale Thomas Nelson Lou Huie Sam Shaw

age cit y

65 Montrose 65 Fort Collins 67 Steamboat Springs 66 Fort Collins 65 Boulder

time

race

1:34:26 RNR 1:46:50 CH 1:48:07 AV 1:48:35 CR 1:50:46 CR

70+ name

Donald Van Dell Bill Faulkner John Roth Jim Romero Ed Youngberg

age cit y

time

race

70 Loveland

1:46:25 HHM

71 70 73 70

1:55:21 1:56:18 1:56:06 1:58:59

Broomfield Telluride Denver Evergreen

SLH MTS RLW GTIS

FEMALE

OVERALL name

Rui Aoyama Nuta Olaru Moeno Nakamura Brianne Nelson Wendy Thomas Christie Foster Nicole Feest Joanna Zeiger

BOULDER’S KENYON NEUMAN LEADS ANDREW LEMONCELLO OF FLAGSTAFF, AZ (202) AND JOSH EBERLY OF GUNNISON AT THE ROCK ‘N’ ROLL HALF.

age cit y

time

race

23 Boulder 42 Longmont 22 Boulder

1:14:35 RNR 1:15:00 RNR 1:16:01 RNR

31 33 24 28 43

1:16:21 1:17:11 1:18:00 1:18:06 1:18:27

Golden Windsor Colorado Spgs Fort Collins Boulder

Photography By MARATHONFOTO.COM

RNR RNR RNR EQX CH

age cit y

Heather Utrata 30 Englewood Lidia Simon 39 Boulder

time

race

1:18:56 HHM 1:19:01 HNS

29 AND UNDER name

Rachel GiosciaRyan Ellie Peterson Abby Depperschmidt Kara Henry Karen Bertasso

age cit y

time

race

26 Boulder

1:21:05 HNS

24 Windsor 28 Fort Collins

1:21:58 COL 1:22:29 EQX

27 Boulder 29 Fort Collins

1:24:12 RNR 1:24:25 GTIS

30-34 name

Yuri Kano Kara Ford Shawna McClain Kristen Sorensen Uli Broome

age cit y

34 Boulder 34 Broomfield 30 Broomfield

time

race

1:20:35 COL 1:21:02 CH 1:21:23 EQX

31 Englewood

1:22:23 GTIS

31 Boulder

1:23:14 RAL

35-39 name

Sarah Rebick Bean Wrenn Melody Fairchild Nicole Chyr Bridget Tschappat

age cit y

time

race

37 Boulder 39 Boulder 39 Boulder

1:21:37 CR 1:22:17 CR 1:23:04 BHM

35 Englewood 36 Highlands Ranch

1:24:15 TDR 1:26:21 GTIS

40-44 name

Stacey Chamberlin

age cit y

42 Boulder

time

name

Connilee Walter Amanda Lovato Karen Franklin Lisa Malinak

age cit y

time

race

40 Colorado Spgs 1:27:59 PRH 40 Boulder

1:28:34 BHM

41 Boulder 40 Parker

1:29:55 HHM 1:30:34 CH

45-49 name

Colleen De Reuck Diane Gates Noelle Green Christine Adamowski Leslie Hoffman

age cit y

time

race

49 Boulder

1:23:11 HNS

48 Boulder 48 Erie 45 Evergreen

1:23:13 GTIS 1:27:28 HHM 1:28:16 PRH

47 Louisville

1:29:10 GTIS

50-54 name

Laura Bruess Ellen Hart Teresa Rider Andrea Espinosa Janet Healy

age cit y

51 54 54 50

Boulder Denver Boulder Littleton

52 Louisville

time

race

1:29:09 1:30:43 1:30:54 1:32:55

EQX RNR CH PRH

1:35:54 SLH

55-59 name

Patti Galleher Connie Demercurio Georgann Richardson Sherry Buckner Patricia Wassik

age cit y

55 Denver 56 Windsor

time

race

1:32:23 RNR 1:39:42 EQX

58 Colorado Spgs 1:42:14 SLH 57 Firestone 55 Denver

1:44:51 RNR 1:45:53 BSH

race

1:27:27 HNS

60-64 name

Alyn Park

age cit y

61 Denver

time

race

1:39:22 RNR

coloradorunnermag.com 15


name

Andrea Bell Jan Berch Debbie Hathaway Jan Peart

age cit y

time

race

60 Golden 61 Littleton 61 Boulder

1:46:57 GTIS 1:47:38 HRH 1:50:22 CH

61 Ridgway

1:51:15 CH

65-69 name

Cathy Morgan Stephanie Wiecks Carol Kinzy Janet Sandoval Gloria Montoya

age cit y

time

race

65 Fort Collins 66 Palmer Lake

1:53:19 EQX 1:53:45 RCH

65 Pueblo 65 Golden 65 Pueblo

1:59:21 SBH 1:59:29 GTIS 2:04:54 CH

70+ name

Libby James Grace Dyck Faustine Settle Diane Fuller Kathy Jakubowski

age cit y

76 71 70 71 70

Fort Collins Denver Fort Collins Boulder Denver

time

race

1:58:45 2:06:31 2:20:44 2:21:30 2:23:04

HTH RNR CH GTIS RNR

10K TIMES

Times from September 15, 2012 - September 14, 2013

KEY:

PT = Panerathon Westminster (9/16/12); FOTF = Fans on the Field (9/16/12); JR = Justice Run 10K (10/7/12);

MF = Move Forward 10K (10/13/12); EE = Eerie Erie (10/27/12); LTT = Longmont Turkey Trot (11/10/12); HSH = Home Sweet Home 10K (11/10/12); CCC = Christmas Carol Classic 10K (12/22/12); RR = Rescue Run (1/1/13); TR = The Resolve 10K (1/19/13); YC = Yeti Chase (1/27/13); SH = Sweetheart 10K (2/9/13); LCL = Le Cours de L’Amour 10K (2/16/13); SRO = Spring Runoff (3/3/13); LL = Lucky Laces 10K (3/16/13); HH = Hippity-Hop 10K (3/30/13); SPN = Spank Blasing 10K (4/20/13); CM = Colorado Marathon 10K (5/5/13); HCR = Highline Canal Run (5/11/13); ALM = AirLife Memorial (5/11/13); RTS = Run To The Shrine (5/18/13); BB = Bolder Boulder (5/27/13); SB = Steamboat 10K (6/2/13); LOH = Leaves of Hope 10K (6/2/13); SRS = Sunrise Stampede (6/8/13); RTR = Run The Rockies (6/8/13); EPO = Estes Park Optimist (6/16/13); STS = Stadium Stampede (6/22/13); SBS = Strawberry Shortcut (6/23/13); LC = Loveland Classic 10K (7/20/13); GPC = Grand Prix Classic (7/20/13); PTC = Panerathon Colorado Springs (8/3/13); ETR = Evergreen Town Race (8/3/13); RAT = Rat Race (8/10/13); HNS = Heart & Sole 10K (8/25/13); BR = Broncos Back to Football Run (9/7/13)

OVERALL Brandon Johnson Austin Richmond Brent Vaughn

Augustus Maiyo Josh Eberly AJ Richmond Andrew Lesser Sean Quigley Brandon Birdsong Neil McDonagh

age cit y

time

race

25 Denver

30:30 ETR

27 Boulder

30:36 ETR

29 Black Hawk

30:37 BB

age cit y

time

race

30 Colorado Spgs

30:37 BB

32 27 23 28 25

30:40 30:43 30:45 30:47 30:47

Gunnison Colorado Spgs Fort Collins Lafayette Colorado Spgs

31 Manitou Spgs

GPC GPC GPC HNS HNS

30:48 ETR

29 AND UNDER name

Kenyon Neuman Jeremy Freed Robert Cheseret Curtis Begley Tyler McCandless

age cit y

time

race

26 Boulder

30:54 BB

25 Boulder 29 Boulder

30:58 BB 30:59 BB

26 Boulder 26 Boulder

31:05 ETR 31:08 BB

30-34 name

MALE

name

name

Joseph Chirlee Paul Petersen Adam Rich Ryan Kirkpatrick Tommy Neal

age cit y

33 33 32 34

Colorado Spgs Fort Collins Colorado Spgs Lafayette

30 Colorado Spgs

time

race

31:18 31:32 31:45 31:54

BB BB GPC LTT

32:01 GPC

35-39 name

Lee Troop Tim Don Jeremy Parks Clint Wells Michael Lovata

age cit y

39 35 36 38 39

Boulder Boulder Westminster Boulder Boulder

time

race

31:52 32:23 33:35 33:51 33:58

YC BB BB HNS LTT

time

race

40-44 name

Lee Troop Dave Scudamore Jeff Turner Russell Stein Richie Cunningham

age cit y

40 Boulder 43 Denver

31:26 BB 33:18 ETR

42 Colorado Spgs 40 Denver 40 Boulder

34:18 GPC 34:21 GPC 34:22 HNS

45-49 name

Robert Weiner Dan Vega Simon Guiterrez Andy Ames Brad Cooper

age cit y

time

race

48 Evergreen 45 Colorado Spgs 47 Colorado Spgs

33:48 BB 34:19 GPC 34:23 BB

49 Boulder 46 Littleton

35:37 EE 35:40 CCC

50-54 name

Peter Fleming Andy Ames David Minter Scott Tucker Raul Carrizalez

age cit y

52 50 52 50 52

Colorado Spgs Boulder Colorado Spgs Lafayette Evans

time

race

33:46 34:41 36:03 36:31 36:32

GPC ETR GPC LTT ETR

time

race

37:50 39:51 40:51 40:57 40:57

BB BB RR BB ETR

55-59 name

Kyle Hubbart Kevin Berg John Victoria Kevin O’Brien David Pierce

age cit y

56 56 58 55 58

Broomfield Littleton Colorado Spgs Paonia Englewood

KRISTEN FRYBURG-ZAITZ OF BROOMFIELD LEADS LAURA THWEATT OF BOULDER AT THE CLASSIC 10K.

16 coloradorunnermag.com

Photography By DEE BUDDEN


60-64 name

Doug Bell Jim Reynolds Doug Chesnut Jim Bruskewitz Nicholas Fickline

name age cit y

62 63 60 60 62

Greeley Lafayette Louisville Boulder Edwards

time

race

39:42 42:21 42:36 42:37 43:08

BB LTT BB BB RTR

65-69 name

Dave Dooley Elliott Henry Charles Lowrie Ray Eck Bob Cooper

age cit y

66 66 66 66 65

Erie Frisco Denver Colorado Spgs Thornton

time

race

42:42 45:48 46:27 47:02 47:29

BB SRO BB BB BB

age cit y

Stacey Chamberlin Kerrie Wlad

name

Don Van Dell Don Larson Greg Feinsinger Dick Sutton Neil MacFarlane

age cit y

time

race

70 Loveland 72 Boulder 72 Carbondale

46:36 BB 48:06 BB 50:26 SBS

77 Colorado Spgs 70 Westminster

50:55 GPC 51:38 PT

FEMALE

name

Kristen Fryburg-Zaitz Lidia Simon Laura Thweatt Mattie Suver Wendy Thomas Rachel GiosciaRyan Brianne Nelson Ellie Keyser Nuta Olaru Alia Gray

age cit y

time

race

32 Broomfield

33:37 ETR

39 24 25 34 27

Boulder Boulder Colorado Spgs Windsor Boulder

34:05 34:11 34:42 34:53 35:00

BB GPC HNS GPC GPC

32 24 42 24

Golden Fort Collins Longmont Boulder

35:01 35:13 35:25 35:26

BB BB ETR GPC

time

race

29 AND UNDER name

Nicole Feest Kara Lubieniecki Christie Foster Abby Depperschmidt Nicole Mericle

age cit y

28 Boulder 24 Boulder

35:44 GPC 35:59 BB

25 Colorado Spgs 29 Fort Collins

36:06 GPC 36:11 ETR

25 Boulder

36:16 ETR

30-34 name

Heather Utrata Kelsey Martin Uli Bromme Lara Johnson Kara Ford

age cit y

31 31 32 31 34

Englewood Denver Boulder Boulder Broomfield

time

race

36:45 37:13 37:21 37:26 37:36

GPC BB BB LTT ETR

time

race

35-39 name

Jeanne Cooper Bridget Tschappat Melody Fairchild Nicole Chyr Sarah Rebick

age cit y

35 Eagle 36 Highlands Ranch 39 Boulder

39:16 SBS 39:25 LC

35 Englewood 38 Boulder

40:10 BB 40:36 BB

39:28 BB

40-44 name

Joanna Zeiger Natalie Davey Connilee Walter

age cit y

43 Boulder 40 Boulder 40 Colorado Spgs

time

race

37:13 BB 37:37 BB 38:43 GPC

39:32 BB

45-49 name

age cit y

Colleen De Reuck Rochelle Persson Diante Gates Noelle Green Susan Nuzum

time

race

49 Boulder

37:20 SRS

45 Colorado Spgs

39:01 ETR

48 Boulder 47 Erie 46 Boulder

39:57 GPC 40:18 EE 40:53 BB

50-54 age cit y

Laura Bruess Stephanie Scholl Heidy Lozano Teresa Rider Catriona Dowling

time

race

52 Boulder 50 Kremmling

40:38 ETR 42:08 GPC

50 Boulder 54 Boulder 54 Boulder

42:14 STS 42:48 SRS 43:11 LTT

55-59 name

OVERALL

race

39:15 BB

41 Boulder

name

70+

time

41 Boulder

age cit y

Ellen Hart Patti Galleher Catriona Dowling Ann Campbell Amy Lease

time

race

55 Denver 55 Denver 55 Boulder

42:11 BB 42:17 BB 45:36 BB

56 Boulder 59 Denver

47:13 BB 47:18 GPC

60-64 name

age cit y

Mary Scott Alyn Park Tina Albert Jan Hughes Carla Pederson

62 61 62 62 61

Colorado Spgs Denver Erie Boulder Estes Park

time

race

42:54 47:25 48:54 49:39 50:17

GPC BR BB BB BB

time

race

65-69 name

age cit y

Laurie Rugenstein Rima Lurie Cathy Morgan Bogie Bogner Joyce McKelvey

65 Boulder

47:06 BB

65 66 65 68

52:41 54:39 55:45 56:01

BB BB SRS GPC

time

race

Boulder Fort Collins Boulder Colorado Spgs

70+ name

age cit y

Elizabeth James Constance Ahrnsbrak Betty Valent Diane Fuller Rose Boyle

76 Fort Collins

50:39 BB

73 Lakewood

57:19 BB

73 Boulder 71 Boulder 70 Arvada

1:02:41 BB 1:02:43 BB 1:03:32 BB

ALL-COLORADO RECORDS

MALE MARATHON age

name

<19 John Bramley 20-24 Creighton King 25-29 Norberto Segura 30-34 Chris Siemers 35-39 Stan Curran 40-44 Ken Schei 45-49 Ardel Boes 50-54 Tom Bailey 55-59 Tom Bailey 60-64 Steve Parker 65-69 Parks Williams 70+ Nico Solomos

time

race

MALE HALF MARATHON

year

age

name

2:40:44 Mile High 2:22:12 Rawhide 2:18:06 Rawhide

1972 1983 1984

2:18:48 RNR Denver 2:22:21 Rawhide 2:31:44 Rawhide 2:29:30 Rawhide 2:40:07 unknown 2:42:20 Rawhide 3:10:47 Colorado 3:44:17 Colorado 3:51:48 Denver

2011 1982 1982 1982 1981 1984 2012 2010 2008

<19 20-24 25-29 30-34 35-39

Matt Strand Jon Sinclair Mario Macias Craig Holm Silvio Guerra

40-44 Damien Koch 45-49 Bernie Boettcher 50-54 Pete Ybarra 55-59 Dan Spale 60-64 Ronald Davis 65-69 Ronald Davis 70+ Jose Cardenas

FEMALE MARATHON age

name

<19 Hannah Green 20-24 Kate Bricker 25-29 Masako Chiba 30-34 Mizuho Nasukawa 35-39 Nuta Olaru 40-44 Martha Tenorio 45-49 Mercedes Gil 50-54 Laura Bruess 55-59 Diane Ridgeway 60-64 Carol Kinzy 65-69 Joyce McKelvey 70+ Myra Rhodes

time

race

2010 1983 2004

2:37:05 RNR Denver

2012

2:42:18 Denver 2:46:41 Denver 3:00:41 Colorado 3:16:11 Colorado 3:21:18 Old Town

2008 2007 2008 2013 2004

3:36:28 Colorado 4:28:23 ADT

2011 2010

4:09:12 Colorado

2006

time

year

1986 1982 2011 1984 2007 1984 2010

1:15:42 Georgetown 1993 1:20:08 Slacker 2013 1:21:02 Georgetown 2004 1:28:42 Georgetown 2012 1:33:48 Georgetown 2004

FEMALE HALF MARATHON

year

3:09:24 Boulder 2:49:36 Rawhide 2:41:05 Boulder

race

1:11:12 Georgetown 1:04:06 Rawhide 1:02:50 Georgetown 1:04:03 Rawhide 1:06:56 Rocky Mountain 1:08:58 Rawhide 1:12:02 Slacker

age

name

<19 Jana Thomas 20-24 Rui Aoyama 25-29 Maureen Custy 30-34 Luminita Talpos 35-39 Nuta Olaru 40-44 Nuta Olaru 45-49 Colleen De Reuck 50-54 Ellen Hart 55-59 Patti Galleher 60-64 Alyn Park 65-69 Jo Ann Meyer 70+ Libby James

time

race

year

1:18:28 Georgetown unk 1:14:35 RNR Denver 2012 1:14:08 Rawhide 1984 1:14:20 Rocky 2006 Mountain 1:13:28 Rocky 2007 Mountain 1:15:00 RNR Denver 2012 1:19:45 Crossroads 2010 1:27:42 Platte River 2012 1:32:33 RNR Denver 2012 1:39:22 RNR Denver 2012 1:44:35 Colorado 2010 1:47:54 Crossroads 2006

coloradorunnermag.com 17


RENAISSA by Bobby Reyes

He’s winding along the road that runs parallel to the creek, gradually climbing up and up above 9,000 feet with mountains on all sides. The dirt is packed beneath his feet and the sun is behind him. Despite the altitude, he’s running with a ghostly lack of effort. His strong quads carry him up as he powers his arms. The only noticeable sign of fatigue is the look of concern on his face, though that doesn’t slow him down, or deter him from his task: two hours of hard running at high altitude. FIVE MILES INTO his run, the valley opens up in front of his eyes, and 13,000 ft snow-capped mountains are visible in the distance. This is why he loves running Rollinsville early in the summer. He’s got his whole team behind him on the road, his coach, his support group, and his friends. With big goals and big mountains ahead of him, he’s drawing from all sources of motivation, and inspiration. Tyler McCandless has literally reached new heights this year. Last winter, McCandless took on former Marathon World Record holder Steve Jones as his coach, and began following his philosophies to a T, even when that meant ditching the watch and just running based on feel, not an easy task for a scientific mind. Though, results came quick, as with McCandless, it appeared all that was really needed was a new approach. One that would effect his daily life, and would help ultimately bring him to one of the busiest, yet most successful seasons he’s had in his career. Forget traveling to big races to compete against the best runners in the country, forget the 110 mile weeks 18 coloradorunnermag.com

and the countless hours spent devoted to The Task, Tyler McCandless isn’t your every-day professional runner. He’s not napping for hours between runs, or counting miles or calories on an Alter-G Machine. In the world of running, McCandless has made a well-known name for himself, but it’s his extra curricular activities that set him apart. In the month of June alone, he successfully passed the PhD Comprehensive exams in Penn State’s Department of Meteorology, making him one step closer to being “Dr. Tyler McCandless”. The day he passed the comprehensive exam, he woke early and headed to the office to write code and data analysis before meeting with his training partners at 7:30 am for some gut-wrenching interval work. After the sweat had dried on another great workout, he headed back to the lab to complete the task of nailing the exam. Over eight hours later, he put the cherry on top: “I thoroughly enjoyed a beer” he said, after another six miles of running of course, totaling 17 for the day. If pursuing his doctorate wasn’t

difficult enough (while juggling his pursuits as a professional runner), McCandless also added a new task: serving as race director for the Inaugural Denver Double Road Race. The event created new logistical challenges, including finding a venue suitable enough to carry out two race distances - the 5K and the 10K double. “Being a race director was very challenging,” McCandless said, “But when all was said and done I had 200 runners having a great time.” With a highly competitive field, the race was yet another success to add to his already stellar summer. In the midst of pursing his doctorate degree, directing an inaugural event in Denver, he also squeezed in a few races on weekends. In June, McCandless placed 11th at the US Half-Marathon Championships in Duluth, Minnesota, running a 1:03:16 PR for the distance. He also finished the highest of any American since 1991 at the Boilermaker 15K in

July, running 45:16 for 6th overall in a sea of Africans. Surely, a white-guy from Pennsylvania with a Colorado tan would cause such a stir among the front pack, as they blitzed Mile 5 in 4:24. When the race was over, McCandless found himself just four seconds behind 2009 Boston Marathon Winner, Deriba Merga. Needless to say, McCandless has put his name on the map. In August he ventured back to the Kauai Marathon, where he was the two-time defending champ. Though, it wasn’t just running that brought him back to the island for another go, “I went to help organize the Keiki Races (Kids races),” he says. “The elementary school with the highest number of participants received a $500 donation to their school, in addition to the 90 pairs of shoes Newton Running has generously donated for kids on the island.” “Doubling” isn’t a term solely used for running twice a day for McCandless, as with most races he runs,


ANCE MAN he ventures into charity-work as well, “The staff at the Kauai Marathon are fantastic, and I couldn’t be happier to be helping with the event and making a difference in the community.” Clearly, McCandless has become methodical in his approach to life, and has earned every success, though he’s quick to give credit where he feels credit is due. “My parents have been supremely supportive of me,” he says, “and there’s no way I can’t mention my past and current coaches.” As with all great athletes, McCandless has a very tight knit bond with his coaches, who have also doubled as mentors. “Steve Jones has been very influential, as not only has his training brought my fitness to a new level, but he’s helped bring my confidence to a new level, and helped me enjoy the purity of the sport.” The philosophies of Jonesy are ones that McCandless has learned to apply in all aspects of his life, as Jonesy believes, “It’s all in dynamic.”

When most professional runners would balk at the idea of pursuing a Doctorate degree while directing an inaugural event, and training full time, McCandless sees these pursuits as the reason for his success. “I’m in a graduate school program where I have a livable salary and am making progress in my career,” McCandless says of his current state, “This takes the stress off needing to run fast to make money.” His race results are proof of this philosophy. “I have a great coach, and a wonderful group of friends that share in the hard work with me,” McCandless says of his training dynamic, “This creates an environment where I can feel free to hammer out workouts harder than before, with Jonesy’s words of encouragement.” With the support of his coach and training partners, McCandless’ success in running circles has skyrocketed. There’s no secret workouts or special fluids, it’s all simplified into one mixed bowl of Hard Work. “The focus is on quality over quantity,” McCandless says, “but most weeks I still average 110 miles a week.” With the quality of each workout, McCandless is ironically still running a good amount of miles, and each minute of effort is just adding another penny in the bank. “I had a string of days where 11 of the previous 12 days were either run hard, or long,” he says of the consistency, “But the most important aspect is the mental fortitude, and the confidence you build doing these workouts.” With the intensity risen, McCandless has also found new limits by chucking common training tools, “Ditching the GPS watch has blown away the limits I had on myself,” he says, “Now when I get into a race, I simply compete to the best I can without a watch and by taking risks.” Coming from a guy who brought his 1:04:55 half-marathon PR down to 1:03:16 in the span of six months under Jonesy’s training, clearly, the simplified, watch-less running is working. McCandless is inching forward on becoming a contender in national-

caliber events, and with the 2016 Olympic Trials Marathon looming on the horizon, he’s right on time. “My focus in the upcoming years is to make US teams for World Championships and Pan American Games,” he says, “and I want to be a contender who is fighting for a spot to represent Team USA at the 2016 Olympic Games.” Despite these lofty goals, McCandless is quick to add, “Outside of running, my research focuses on renewable energy forecasting. I have a few business ideas I’ve started working on.” Tyler McCandless, the Renaissance Man, isn’t satisfied with just running pursuits. He knows “it’s all in the dynamic”, and by striving for greatness in all that he enjoys, he’s improving on that dynamic. It’s what keeps him grounded and hungry, and it’s what keeps him happy. “Even if I was to run a great marathon and have some lucrative contract, I would still work in academia to keep the balance,” he says, “but regardless of where I’m at in five

or ten years, I know that three times a week, you’ll likely see me in Boulder with Jonesy blowing his whistle to start each workout.” With the snow-capped mountains behind him now, McCandless runs back into the sun along the creek. With his sweat dripping from his elbows and his support crew of teammates and coach not too far behind him, McCandless starts dropping sixminute miles as he knows he’s got to get back home and write more code. He keeps his effort moderate and thinks of races to come, his renewable energy forecasting, and his race directing. He’s juicing every moment because there’s one thing he knows: There’s much work to be done. Bobby Reyes is a freelance writer in Colorado. He runs competitively for BRC/Adidas, and trains under coach Steve Jones, alongside Tyler McCandless. He holds the USATF Club 10,000 meet record of 29:51.

coloradorunnermag.com 19


TM


December 14, 2013 Hudson Gardens | Littleton, CO

January 18, 2014 Hudson Gardens | Littleton, CO

February 22, 2014 Hudson Gardens | Littleton, CO

www.WinterDistanceSeries.com


Shoes, Watch…Sunglasses!

How Performance Prescription Eye Wear Can Elevate Your Running Performance By Morgan Gonzalez

You are running and powering down endless miles of single track surrounded by towering peaks and lush meadows. As you nimbly navigate the rocks beneath your feet, nothing can stop the euphoria you are experiencing. That is - until a gust of wind tosses dirt into the clean mountain air and directly into your eyes. FOR ANY RUNNER, an annoyance like dirt in the eyes means interrupting your rhythm to wipe it out and clear your vision. Even worse, for a runner wearing contacts, the burning eye sensation can result in an immediate end to your run with a sketchy walk back to the car. Although quick to include top of the line training shoes and GPS watches, runners are notorious for neglecting other technical equipment such as sunglasses. Running with sunglasses year-round offers a myriad of benefits that, alongside allowing you to clearly see your path, include protection from damaging UV light - especially in Colorado which claims 300 days of sunshine a year. For runners amongst the 80% of the population that wear glasses or contacts, a pair of prescription sunglasses is likely an overlooked performance and enjoyment-enhancing necessity. For 17 years, SportRx has led the way in performance prescription eye wear with technology and style way beyond the not-so-stylish inserts most people envision. With labs that specialize in the most challenging prescription needs, 22 coloradorunnermag.com

SportRx is able to create lens/frame combos that many optometrists and brand direct labs cannot produce. As a licensed dealer of all the top performance sunglass brands (Nike, Oakley, Spy, Rudy Project and more), SportRx is committed to creating the perfect custom sunglasses. “Most runners don’t even consider prescription sunglasses to be an option,” says SportRx’s Lead Optician Rob Tavakoli. “We offer a free consultation with SportRx’s team of opticians (who are also athletes) to help determine the best frames and lenses for your prescription, running needs, and brand and style preferences.” In addition, the innovative new SportRx website puts online consumers in the optician’s chair and walks them through the selection process to ensure they are getting the most ideal pair of sunglasses to meet their needs. Whether you wear prescription or not, Tavakoli offers key features to consider when shopping for running sunglasses. He emphasizes that first and foremost, grip and comfort should be consid-

ered. “You want glasses that have grip either on the nose pad or the temple pieces, if not both,” he explains. Tavakoli’s advice also follows the protocol runners are familiar with for all new gear. “If the glasses are not super comfy when you try them on for the first time, they will not feel good at mile 22.” Another consideration when shopping for sunglasses is compatibility with other equipment. Tavakoli, known for his love of style and function, points out that it may sound crazy, “but if you have a favorite hat when you run or a certain kind of headphones, take them along when you try on sunglasses to make sure the whole combo feels and looks good.” SportRx carries its own line of five custom built lenses designed to enhance your vision in any weather or lighting conditions. For runners in average conditions, Tavakoli recommends the “Over It” lens which was invented to increase contrast and offer protection in low to medium light settings. This lens has ultra premium antireflective coating that repels dirt, oil, water and glare. Tavakoli cautions against the dangers of using a super dark lens while running, especially when on trails, as it can impede your ability to see and avoid obstacles. “I recommend a brown, rose or copper lens with a fun mirror to help with brightness but not interfere with contrast.” Top frame picks for runners include the lightweight Adidas A405 S Raylor, the women’s specific Oakley Commit SQ , Rudy Project’s Stratofly with adjustable nose bridge and the Oakley Racing Jacket. The best option is to take advantage of the free consultation that SportRx provides. After all, when was the last time your running shoes were custom built to your feet? For more information on SportRx, visit www. sportRx.com. For a personal consultations with a Sport’s Optician, call 1-888-831-5817.


by Tim Bergsten

The shadows danced on the alpine tundra high in the San Juan Mountains. Childlike, they flowed and stretched across short grass and ground-hugging wildflowers as the sun rolled away on the horizon. One of those shadows connected to Scott Jaime, a determined 44-year-old ultrarunner from Highlands Ranch. He had dreamed and planned for those perfect minutes on his record-setting run along the 486-mile Colorado Trail. “The San Juans have always been my favorite mountain Range,” Jaime said. “We were up there at about 7:30 at night. The sun was setting. The air was still, there was sunlight coming through the clouds. It was high alpine tundra and there were four of us. There is just something so serene, so pure, so natural. Nothing needs to be said about what that means to us. That was a very special moment. That was being an ultrarunner. And that’s what we all do. We look for those moments. It doesn’t get any better than that.” It’s hard to argue the point, because this August Jaime discovered the knockout beauty and the emotional and gut-punching physical challenges of the Colorado Trail. He began the journey at 5:02 a.m. Friday, August 16, at Junction Creek Trailhead near Durango. From there the famous singletrack led him northeast through the heart of Colorado’s Rocky Mountains - over the spine of the continent -  to his finish at about 12:42 p.m. on Saturday, August 24, in the hot mouth of Waterton Canyon in Littleton. He completed the journey with the “Fastest Known Time” of 8 days, 7 hours and 40 minutes. His friends and family greeted him with joyful tears and bear hugs. They came to celebrate Jaime’s accomplishment - and their own. His father-in-law Rick Robinson served as crew chief for Team Jaime, an eager gang of about 35 who helped support the effort. Along the way, Jaime’s wife, Nicole, photographer and friend Matt Trappe, and Robinson followed the runner, intercepting him where the trail intersected 24 coloradorunnermag.com

Family, friends

and singletrack: The story of Scott Jaime’s

Colorado Trail record run highways and passable roads. Sometimes they had to use 4-wheel-drive, or hike to meet him. The effort included a motor home with an all-terrain vehicle in tow, plus the family’s pickup stuffed with supplies. Jaime began planning the record attempt after he’d finished an 11-day run-through on the Colorado Trail in 2009. Those around him knew he could throw down a faster time. Thoughtful and polite, he is humbled by the fragile environments he visits. A leggy and efficient runner, he is a tough seven-time finisher of the grueling Hardrock 100 in his beloved San Juan Mountain Range. He ran his first marathon at age 11. He sustained a severely broken leg in an avalanche in the early 90s, then promptly left

home with a long pin in his thigh to serve in Desert Storm as a pharmacist in the National Guard. “He can endure pain like no other,” said Robinson. While their runner descended from the foothills with pacers Harsha Nagaraj, Rick Hessek and Brandon Stapanowich, family members and supporters relaxed in the shade and tied balloons near the trail’s “Mile 0” marker. It was the end of their trip, too, and they felt the weight of the important final day. They’d played a part in Colorado Trail history, a story belonging to all who have left tracks in its crushed granite. After 15 years of planning and hard work - largely by volunteers - the Colorado Trail opened in September, 1987. Photography By MATT TRAPPE


“I’ve always supported him,” Nicole Jaime said of her husband of 19 years. “But this has been one of the most challenging and emotional things I’ve ever done. It certainly is one of the most rewarding. He wanted to see what he is made of. I know Scott is out there to make himself a better father, son, co-worker, and husband. When he runs, he has time to think of these things.” Robinson, a big and sincere man who could have been the Skipper on Gilligan’s Island, wiped a tear away as he talked about the previous week’s events. “I feel so blessed and fortunate to have this week and this group of people here,” he said. “We got to experience greatness. This has been surreal and spiritual and everything rolled up into one.” Trappe realized the importance of the record attempt and began shooting a video in May. He documented the entire trip and managed to pace for 140 miles, as well. His documentary of Jaime’s Colorado Trail record run, “Achieving Balance: The Colorado Trail” is scheduled for release in the spring of 2014. “It was hard to look through the camera lens because I felt emotionally attached,” Trappe said. “So I had to focus on the task at hand. It was so inspiring just to be with the family.” Jaime’s mother, Alverna, said the boy she remembers was stubborn. “He had to do everything his way,” she said. “He was extremely independent, and he had to try everything. He ran his first marathon when he was 11. And he had to do every sport, track, cross

country, soccer. They overlapped and he missed his classes too many times. But he finished with all A’s and one A-minus. He even tried drama, which I never thought he’d do. He played a bartender and sang in the school play, and that isn’t like Scott. But he had to do it.” Reflecting on his reasons for pushing himself to the record, Jaime confirmed that hard-headed attitude. But now that attitude has roots in his love for his sons Jaxon, 14, and Myles, 5. “Why do this? To define my limits, to see what I’m capable of,” he said. “It has nothing to do with anybody else but me and what I’m capable of. And I love defining that for myself and being an example to my kids. Cause if they see me doing things like this, the more inspired they’ll be to do things on their own to define their limits.” Perfection Nicole Jaime said her husband is a driven perfectionist who kept the previous record time of 8 days, 12 hours and 14 minutes (set by Paul Pomeroy) posted above his computer. Robinson said Jaime’s plan to blitz the Colorado Trail was flawless. “You can’t miss a turn with this record,” Robinson said. “And we didn’t miss a beat. We didn’t miss a turn. Frankly, I believed this record would happen from the beginning. I knew when we went after this Scott would have it.” There was something missing from the plan: sleep. But the omission was necessary for record breaking. Jaime slept a total of 14 hours during

coloradorunnermag.com 25


his eight-day odyssey. From 1 a.m. on Thursday until his finish on Saturday afternoon, he had one five-minute nap. At about 4:30 a.m. Saturday with soft morning light in the eastern sky, he could no longer fight the deprivation. “I was falling asleep on my feet,” he said. “I caught myself twice falling forward toward the ground and I had no control to stop that. I finally said, ‘Hey guys, I just need to rest my eyes for five minutes.’ I got on the side of the hill, laid my head back. Five minutes is all I needed. I got up and one of my pacers said, ‘I know you were sleeping because you were breathing hard, almost snoring.’ But it changed my day because that’s the only thing (sleep) that I had since Thursday.” Stapanowich couldn’t believe it when the zombie-like runner plucked himself from his grassy bed somewhere east of the Lost Creek Wilderness and ordered his soldiers to action. “He said let’s go,” Stapanowich said. “Once the sun came up, I noticed that he picked up speed.” The crew needed some Z’s, as well. “Toward the end we’d crunch the numbers each night to see if we were on track and then call somebody to have them crunch them, too,” Robinson said. “We were just as fried as Scott was,” Trappe added. Introspection With hours to run alone in the woods (though there were pacers with him most of the way) Jaime had time for introspection. He knows well the man inside. “This is the second time I’ve done the trail,” he said. “The first time I just did it to finish on my 40th birthday. No records were being set, but I honestly believed that the trail was going to change me. But what I learned last time is you can’t change who you are, but it can help focus who you are. What matters to you most? So while I’m out there all week long, I’m totally disconnected and you really get to define your focus on what is important to you and that is all this trail has really done to me. It just makes me appreciate life, family and things that are important to me.” Jaime blazed 72 miles on the first day and had 189 behind him after three. From there it was a matter of running smart and following the plan. Of course, Colorado’s high country in a summer of freakish rainstorms cares little for the plans of ultrarunners. The deluge hit in midweek. Lightning popped the mountain tops in Summit County. The running had to wait. Jaime could feel the clock inside winding down. “I had to go 60 (miles that day), but I only went 42,” Jaime said. “I thought it was over because I knew how far behind I was.” A day later his mother-in-law, Rae Jean Robinson, brought Jaime’s boys to see him. It was a game-changing experience, a shot of adrenaline that surged deep. “My son said something very important to me,” Jaime said. “He’s a 14-year-old boy and he’s crying and he’s telling me in my ear that I inspire him. More than anything else, it made me feel responsible that I had to finish this trail and I had to do 26 coloradorunnermag.com

it to the best of my ability. That’s when it clicked for me that nothing was going to change that and I had to sacrifice everything at that point. No sleeping any more. I’ve had three hours of sleep, but I made the commitment I’m going to do this. It doesn’t matter, I’m not going to let anything else distract me.” Jaime covered the immense distance, but he’s quick to credit his crew and others whose hearts were in the effort. Running the final mile, he realized his greatest fortunes. “I was talking to Brandon, I said look up there, look around. How many people are here supporting one person’s project? You never have to ask anybody twice, they just come out and do something for this whole (ultrarunning) community. It’s an amazing community. And I feel very fortunate, not only for my friends, but for my family, my father in law, my wife, they were so flawless in providing me everything I needed, when I needed it.” Jaime raised his hands to the sun-soaked sky at the finish. A few people cheered and then all were silent, caught in the heavy realization of one man’s special dream. His run had come to an end and he fell into the arms of Nicole, Jaxon and Myles. Tim Bergsten is the owner and manager of PikesPeakSports.us, an online magazine and social network for runners and cyclist in the Pikes Peak Region. He can be reached at tim.bergsten@gmail.com.


28 coloradorunnermag.com


coloradorunnermag.com 29


R AC E R E PO RTS

Evergreen Town Race Hosts USATF Title Race

AUSTIN RICHMOND OF BOULDER LEADS DENVER’S BRANDON JOHNSON NEAR THE FINISH OF THE 10K.

A picturesque morning in Evergreen greeted participants of the Evergreen Town Race 10K and 5K, host of the USATF Colorado 10K Championship for the third consecutive year. Both the 5K and 10K courses wind gradually down Upper Bear Creek, with a finish near Evergreen Lake. This course treated participants to one of the most scenic and fastest races in Colorado, and that’s a big deal for those competing in the USATF CO 10K Championship race. USATF members competed for a hefty $2,500 prize purse in the championship race. 25-year old Brandon Johnson of

Denver took top honors in the 10K, beating out second place finisher Austin Richmond by a mere 6 seconds. Johnson finished up in 30:30 and 27-year old Richmond in 30:36. Neil McDonagh of Manitou Springs crossed the line in third in 30:48. Also up for prize money were fourth and fifth place finishers Curtis Begley and Robby Young, respectively. Boulder’s Begley finished in 31:05, and 28-year old Young in 31:37. Abu Kebede was the race’s overall fifth place finisher in 31:36, but was ineligible for USATF placing due to non-membership. Dave Scudamore, 43, grabbed the Masters title in 33:18. In the women’s championship race, 2012 runner-up Kristen Fryburg-Zaitz of Broomfield won with a wide lead in 33:37, setting a new women’s course record. Second place finisher Nuta Olaru finished in second place in 35:25. Abby Depperschmidt, 29, rounded out the top three in 36:11, but was ineligible for USATF placing due to non-membership. Thus, third and fourth place finishers were Nicole Mericle and Emma Keenan, both 25 years old and from Boulder. Mericle finished up in 36:16 and Keenan in 36:47. Kara Ford grabbed the last payout slot in fifth place with a finishing time of 37:36. The overall Masters title went to 45-year old Rochelle Persson in 39:01. The Evergreen Town Race also hosts a 5K race. In the men’s race, 35-year old Pat Hunt took the win in 15:06. Both 17-year-old Connor Lockwood and 18-year-old Jackson Saylor crossed the finish line in 15:34. Evergreen’s own Leslie Luna took the women’s 5K win in 17:01, with 16-year old Tabor Scholl grabbing second in 17:18. Rounding out the top three was 17-year old Darby Gilfillan in 17:53. The race beneficiary is the Alpine Rescue Team, a group of highly trained nonpaid professional rescue mountaineers based in Evergreen.

1,055 Finishers (10K = 408, 5K = 647) - Timing by: Racing Underground - Elevation: 10K Start = 7,450’, 5K Start = 7,250’, Finish = 7,075’ - Course Records: 10K - Robert Cheseret, 29:44 (2012); Brianne Nelson, 33:52 (2012); 5K - Jason Hubbard, 14:07 (1998); Nicole Jefferson, 16:29 (2002) 10K Overall Male: 1. Brandon Johnson, 25, Denver, CO, 30:30; 2. Austin Richmond, 27, Boulder, CO, 30:36; 3. Neil McDonagh, 31, Manitou Springs, CO, 30:48; 4. Curtis Begley, 26, Boulder, CO, 31:05; 5. Abu Kebede, 22, Aurora, CO, 31:36. Masters (40+): 1. Dave Scudamore, 43, Denver, CO, 33:18; 2. Gerald Romero, 41, Colorado Springs, CO, 36:41; 3. Tony Tochtrop, 49, Northglenn, CO, 37:04. Grand Masters (50+): 1. Andy Ames, 50, Boulder, CO, 34:41; 2. Raul Carrizalez, 52, Evans, CO, 36:32; 3. Jay Survil, 54, Aurora, CO, 37:00. Seniors (60+): 1. Richard Park, 60, Colorado Springs, CO, 44:29; 2. Bill Bedell, 67, Evergreen, CO, 48:01; 3. Mike Murphy, 64, Golden, CO, 48:34. Overall Female: 1. Kristen Fryburg-Zaitz, 32, Broomfield, CO, 33:37 CR; 2. Nuta Olaru, 42, Longmont, CO, 35:25; 3. Abby Depperschmidt, 29, Fort Collins, CO, 36:11; 4. Nicole Mericle, 25, Boulder, CO, 36:16; 5. Emma Keenan, 25, Boulder, CO, 36:47. Masters (40+): 1. Nuta Olaru, 42, Longmont, CO, 35:25; 2. Rochelle Persson, 45, Colorado Springs, CO, 39:01; 3. Sabine Preisinger, 44, Bailey, CO, 40:41. Grand Masters (50+): 1. Laura Bruess, 52, Boulder, CO, 40:38; 2. Laura Urban, 51, Aurora, CO, 46:19; 3. Carolyn Weiss, 54, Golden, CO, 46:27. Seniors (60+): 1. Katie Krieves, 61, Evergreen, CO, 1:00:54; 2. Bonnie Becker, 62, Parker, CO, 1:01:59; 3. Mary Zulack, 70, Brooklyn, NY, 1:02:48. 5K Overall Male: 1. Pat Hunt, 35, Lakewood, CO, 15:06; 2. Connor Lockwood, 17, Arvada, CO, 15:34; 3. Jackson Sayler, 18, Evergreen, CO, 15:34; 4. Alexander Nelson, 19, Arvada, CO, 15:44; 5. Lonnie Cruz, 30, Denver, CO, 15:49. Masters (40+): 1. CJ Hitz, 40, Colorado Springs, CO, 16:41; 2. Steve Fossel, 45, Evergreen, CO, 17:45; 3. David Cook, 47, Denver, CO, 18:39. Grand Masters (50+): 1. Steve Gallegos, 58, Golden, CO, 17:32; 2. Dean Maruna, 53, Erie, CO, 17:47; 3. Mike Evans, 59, Englewood, CO, 18:42. Seniors (60+): 1. Chuck Lowrie, 66, Denver, CO, 21:27; 2. Daniel Ross, 60, Denver, CO, 24:46; 3. Eric Stene, 60, Lakewood, CO, 25:46. Overall Female: 1. Leslie Luna, 27, Evergreen, CO, 17:01; 2. Tabor Scholl, 16, Kremmling, CO, 17:18; 3. Darby Gilfillan, 17, Denver, CO, 17:53; 4. Ruth Waller, 29, Boulder, CO, 18:07; 5. Amanda Lee, 24, Boulder, CO, 18:08. Masters (40+): 1. Caroline Szuch, 40, Evergreen, CO, 19:26; 2. Mary Welch, 47, Evergreen, CO, 20:37; 3. Roxane Geisler, 44, Highlands Ranch, CO, 21:06. Grand Masters (50+): 1. Stephenie Scholl, 50, Kremmling, CO, 19:44; 2. Dana Hornecker, 51, Golden, CO, 25:36; 3. Cheryl Sevcik, 51, Arvada, CO, 25:42. Seniors (60+): 1. Edie Stevenson, 64, Boulder, CO, 21:01; 2. Darlyne Handley, 61, Evergreen, CO, 26:20; 3. Kathy Klesmit, 61, Golden, CO, 26:26.

Fast Times at Monument Downhill 5K Fast, Perfect, Wow! The Monument Downhill 5K represented Grand Junction in the Colorado Runner Race Series this year on Saturday, July 27. Those who participated were treated to perfect conditions – calm, cloud cover after a great sunrise and a fast course. The course is gradual down from the East entrance to the Colorado National Monument to the Colorado River which gives altitude (4,800') runners the perfect equalizer for achieving sea level times. The “Wow!” was the competition, despite the absence of several top age group locals who are injured. The course record was smashed by 32 year old Adam Rich of Colorado Springs who hammered a 14:15 (4:36/mile) to break the course record of 14:55 that he set back in 2005 when he ran for Western State College. He had to run that fast to win as Kopec Wojciech of Poland finished a mere 8 seconds back in 14:23 for his PR after Adam eased away after the mile mark. Kopec has been in the U.S. for six or seven years and ran for Harding College in Searcey, Arkansas and is training near Gunnison with hopes of making the Polish Olympic team in the marathon and has run 2:18 in one of the several marathons he has run this year to earn money to train. He won a 10K in Grand Junction in late June and came back for this 5K. He also brought his friend Lukas Oskierku of Warsaw, Poland with him and he was 5th in 15:19. Kory Cool of Manhattan, Kansas also traveled a ways to run 30 coloradorunnermag.com

and his 14:48 also eclipsed the old record. In 4th was last years winner, 17 year old, Liam Meirow of Dillon who ran an excellent 15:07, 35 seconds up on last year. The lady’s winner, Darby Gilfillan, is a 17 year old George Washington High School senior with a West Slope connection. Her father, Tom, trained out of Silt after Adams State and ran many races in that area before moving to and racing well in the Denver area. Darby’s 17:07 (5:35/mile) pushed her past another super teen’s record, Tabor Scholl who ran 17:13 two year ago. Darby’s was a much easier win as second was 45-year-old Jill Whinnery who ran a good 19:54 for her PR. The race paid age-graded money (except to the youngsters) and the fast guys dominated here unlike in previous years. Adam Rich’s 91% is international class and 12 others achieved National class above 80%. Mark Donelson of Evergreen (61) led the way for the “experienced” crowd with 83.4% ahead of Bob Thome’s (59) 81.5%. Of special note, 9-year-old Santiago Renteria ran 20:51 while his 14 year old brother, Xavier, ran 17:55. The oldest runner this year, Barbara Sanchez, 74, of Collbran ran 40:16, breaking her age group record by almost a minute and age grading 59%. -Larry Ingram Photography By DEE BUDDEN, PAUL VANDERHEIDEN, AND AMANDA HODGES


Runners Take on the Wild, Wild West

While there weren’t any shoot outs or Butch Cassidy and the Sundance Kid sightings, the Wild West Relay featured 200 miles of running from Fort Collins to Steamboat Springs, hosting hundreds of runners of all abilities, testing their strength, endurance, and ability to run on little to no sleep! Over the past several years, running relays have begun to pop up all over the country. The Wild West Relay, now in its 10th year, is one of the most prevalent relays due to its beautiful course scenery, well-organized race logistics, and well-established host organization: Roads Less Traveled Relays. Couple all of that with the recent popularity of “adventure racing,” and you have a stocked melting pot of participants taking on the Wild, Wild West. So, what does it take to conquer 200

miles of road, trails and mountain passes, you ask? Most teams are comprised of 12 runners, broken down into seven competitive categories to choose from: Men’s, Women’s, Mixed, Open, Masters, or Flatlanders (all team members live below 2,500 feet). Each person on a competitive 12-person team runs three legs of the race in rotation, with legs ranging from 2.5 to 10 miles each. The especially ambitious runners have the ability to participate in the relay as an ultrateam, comprising of 4-6 runners who average 33.3 miles each. What’s more, the Super Ultra option is for ultra-runners taking on the relay route solo or on a team of up to three runners. The Wild West Relay course record for a solo completion of the 200-mile relay route was set in 2009 by “Two Cheeks Over the Peaks” in 57 hours, 53 minutes, 22 seconds. The Wild West Relay race begins by the foothills of the Rocky Mountains in Fort Collins, and finishes in the gorgeous ski and summer resort town of Steamboat Springs. Held on open public roads, much of the scenic and remote course runs through National Forests or on dirt roads. The route winds through Roosevelt, Medicine Bow, and Routt National Forests, and through small mountain and ranching communities. Starting at an elevation of approximately 5,000 feet, the relay takes

teams up and over two mountain passes: Deadman and Rabbit Ears, finishing at an elevation of 6,835 feet, totaling 16,459 feet of elevation gain and 14,667 feet of elevation loss. In the end, though, it’s not about the relay route or the bragging rights; it’s not about the shiny finisher’s medal or even a competitive top finisher award; it’s about the camaraderie with your team and the stories and new or closer friends you have when it’s all said and done. You see, running a relay race is not an easy feat, nor is it like any other race you’ve ever ran. The combination of running multiple race legs in remote areas with a team of participants you may not know very well, as well as a lack of sleep and substantial food intake forces you to find strength in the support of your teammates and the group as a whole. “It wasn’t about the race anymore – not at 3:00 o’clock in the morning running under a full moon. It was about the experience; it was about doing well for my team; most of all it was about a new feeling I had while running – a feeling of joy and fulfillment you can’t get when you’re by yourself,” said one 2013 firsttime Wild West Relay participant Most individuals look at running as a solo sport, and right they are. Taking part in a relay race provides a change to the running road warriors that consistently pound the pavement by themselves. New or recreational runners can take part in a race that opens them up to new experiences and running connections. In recognition of their achievement, runners who are on teams that complete both the Roads Less Traveled Wild West Relay and this September’s Flaming Foliage Relay will be awarded a unique award - a Colorado Mountain Goat Belt Buckle. - Amanda Hodges

Elites Compete at Heart and Sole in Boulder

Hundreds of participants converged on the Boulder Reservoir on Sunday, August 25 for the Heart & Sole Half Marathon, 10K and SUP Cup races. The beautiful morning saw top Colorado athletes competing in all races, as well as runners and walkers of all shapes and sizes enjoying the well-organized and fully-stocked event. The men’s half marathon race saw two of Colorado’s top male competitors finish 1-2 in the event. Kenyon Neuman of Boulder grabbed top honors with a finishing time of 1:08:03, with Manitou Springs’ Mario Macias close behind, finishing second in 1:08:21. Third place belonged to ultrarunning phenom Dakota Jones who crossed the line in 1:14:08. In the women’s half marathon, Olympian Lidia Simon took top honors with a finishing time of 1:19:05. Nuta Olaru, 42, grabbed second in 1:20:16, and Rachel Gioscia-Ryan of Boulder rounded out the top three in 1:21:09. The men’s 10K event saw an all-out fight to the finish between Boulder Track Club’s Sean Quigley and Boulder Running Company’s Brandon Birdsong. Results state Quigley as the victor, but both posted a finishing time of 30:48. Mike Krasnic, 23, finished third in 31:09. Colorado Springs’ Mattie Suver grabbed the win in the women’s 10K in 34:43. Japan’s Mai Kuroda finished second in 35:01, and Boulder’s own Laura Thweatt rounded out the top three in 35:08.

KENYON NEUMAN WINS THE HALF MARATHON.

coloradorunnermag.com 31


R AC E R E S U LTS

JEFFERY SWITZER NEARS THE FINISH LINE OF THE ESTES PARK 10K.

Sailin’ Shoes 5K/10K June 15, 2013 Colorado Springs, CO 578 Finishers (10K = 225, 5K = 350) - Timing by: Pikes Peak Road Runners - Elevation: Start/Finish = 6,035’ - Course Records: 10K = Matt Carpenter, 31:18 (1991); Allison Holinka, 37:25 (2002); 5K = Augustus Maiyo, 14:47 (2011); Alisha Williams, 17:00 (2009) 10K Overall Male: 1. Adam Rich, 32, 33:14; 2. Joseph Negreann, 23, 34:27; 3. Nick Baca, 20, 34:56; 4. Brent Bailey, 26, 35:41; 5. Marshall Zellinger, 32, 37:04. Masters (40+): 1. Gerald Romero, 41, 37:50; 2. Erik Schneider, 44, 39:33; 3. Paul Koch, 45, 39:40. Grand Masters (50+): 1. Scott Trimboli, 54, 41:49; 2. Tom Ferguson, 50, 41:55; 3. James Kahkoska, 53, 42:38. Seniors (60+): 1. Richard Park, 60, 45:59; 2. Mike McCorckle, 60, 46:17; 3. Elliott Henry, 67, 46:30. Overall Female: 1. Sarah Guhl, 20, 41:28; 2. Kimberly Chinn, 24, 43:30; 3. Ashlee Romani, 26, 44:13; 4. Sharon Jacob, 45, 46:31; 5. Brenna Ramlo, 48, 48:09. Masters (40+): 1. Sharon Jacob, 45, 46:31; 2. Brenna Ramlo, 48, 48:09; 3. Laura Havrilesky, 44, 53:10. Grand Masters (50+): 1. Georgann Richardson, 58, 50:01; 2. Andrea Joblinske, 51, 52:48; 3. Debra Harrison, 56, 53:33. Seniors (60+): Coleen Hansen, 66, 50:40; 2. Mary Scott, 62, 1:34:59. 5K Overall Male: 1. Scott Dahlberg, 27, 15:06; 2. Austin Richmond, 27, 15:32; 3. Brandon Johnson, 24, 15:35; 4. Curtis Begley Jr., 26, 15:38; 5. Tommy Neal, 30, 15:44. Masters (40+): 1. Cody Hill, 40, 16:37; 2. Dan Vega, 45, 16:56; 3. Adolpho Carillo, 42, 17:22. Grand Masters (50+): 1. Peter Fleming, 52, 16:54; 2. David Minter, 52, 17:46; 3. Timothy Barry, 52, 19:51. Seniors (60+): 1. Michael Schenk, 60, 21:48; 2. Dave Diaz, 64, 22:58; 3. Frank Morrey, 71, 26:58. Overall Female: 1. Ellie Keyser, 24, 17:07; 2. Brianne Nelson, 31, 17:23; 3. Mattie Suver, 27, 17:23; 3. Rachel Gioscia-Ryan, 27, 17:28; 4. Wendy Thomas, 31, 17:31; 5. Sydney Harris, 20, 18:05. Masters (40+): 1. Nadine Garcia, 40, 23:04; 2. Renee Renn, 40, 23:08; 3. Kat Kiser, 40, 25:04. Grand Masters (50+): 1. Deborah Chandler, 52, 27:24; 2. Deanna Clark, 52, 27:39; 3. Leona Chavez, 58, 28:20. Seniors (60+): 1. Marijane Martinez, 60, 25:18; 2. Gloria Montoya, 65, 27:46; 3. Joyce Hanagan, 62, 29:37.

32 coloradorunnermag.com

Stadium Stampede 5K/10K June 22, 2013 Denver, CO

Castle Rock Half Marathon/10K June 29, 2013 Castle Rock, CO

762 Finishers (10K = 290, 5K = 472) - Timing by: Hallucination Sports - Elevation: Start/Finish = 5,230’ - Course Records: 10K = Jonathan Huie, 33:09 (2012); Makayla Cappel, 44:12 (2012); 5K = Simon Cheprot, 14:24 (2010); Constantina Tomescu, 16:10 (2002)

386 Finishers (13.1M = 299, 10K = 87) - Timing by: Hallucination Sports - Elevation: Start/Finish = 6,244’ - Course Records: New Race

10K Overall Male: 1. Shadrack Kosgel, 28, Englewood, CO, 32:19 CR; 2. Brandon Johnson, 25, Denver, CO, 33:03; 3. Adam Rich, 32, Colorado Springs, CO, 33:19; 4. Kelly Christensen, 31, Fort Collins, CO, 34:50; 5. Yusuf Ahmed, 26, Thornton, CO, 36:18. Masters (40+): 1. George Forbes, 44, Bailey, CO, 40:03; 2. Michael Collyer, 42, Superior, CO, 40:25; 3. Brian Mazeski, 40, Aurora, CO, 40:55. Grand Masters (50+): 1. Bob Weber, 54, Golden, CO, 45:20; 2. Sebastian Preisinger, 57, Bailey, CO, 45:52; 3. Bill Rodgers, 55, Denver, CO, 46:57. Seniors (60+): 1. Fred Lian, 63, Highlands Ranch, CO, 49:05; 2. David Hill, 62, Denver, CO, 51:09; 3. Wayne Stewart, 66, Englewood, CO, 56:12. Overall Female: 1. Sarah Young, 26, Colorado Springs, CO, 41:08 CR; 2. Heidy Lozano, 50, Boulder, CO, 42:14; 3. Shannon Brink, 26, Denver, CO, 42:37; 4. Meredith Furtney, 29, Denver, CO, 47:58; 5. Hannah Bailey, 37, Lone Tree, CO, 48:18. Masters (40+): 1. Christy Aragon, 44, Parker, CO, 49:27; 2. Dana Jacobsen, 47, Denver, CO, 52:53; 3. Bethany Van Beek, 40, Pine, CO, 55:35. Grand Masters (50+): 1. Heidy Lozano, 50, Boulder, CO, 42:14; 2. Jane Braaten, 50, Highlands Ranch, CO, 55:20; 3. Karen Price, 54, Denver, CO, 55:45. Seniors (60+): 1. Claradene Stewart, 64, Englewood, CO, 53:30; 2. Carol Robbins, 70, Denver, CO, 1:03:48; 3. Joyce Fisher, 63, Appleton, WI, 1:04:12. 5K Overall Male: 1. Shaddrack Kosgel, 28, Englewood, CO, 15:24; 2. Jess Palmer, 32, Indian Hills, CO, 16:48; 3. Cody Hill, 40, Colorado Springs, CO, 16:56; 4. Andy Rinne, 37, Colorado Springs, CO, 17:42; 5. Adolfo Carrillo, 42, Colorado Springs, CO, 17:45. Masters (40+): 1. Cody Hill, 40, Colorado Springs, CO, 16:56; 2. Adolfo Carrillo, 42, Colorado Springs, CO, 17:45; 3. Steven Fossel, 45, Evergreen, CO, 19:25. Grand Masters (50+): 1. Salvador, 52, Wheat Ridge, CO, 22:47; 2. Dan Thorp, 57, Denver, CO, 23:06; 3. Guy Mendt, 57, Windsor, CO, 25:48. Seniors (60+): 1. Michael McCorkle, 60, Colorado Springs, CO, 22:37; 2. Dennis Rademacher, 60, Thornton, CO, 24:15; 3. Jim Romero, 73, Denver, CO, 26:01. Overall Female: 1. Sabine Preisinger, 44, Bailey, CO, 20:57; 2. Emily Mauser, 19, Denver, CO, 21:18; 3. Shannon Sharlay, 32, Arvada, CO, 21:53; 4. Amy Bricco, 35, Morrison, CO, 22:04; 5. Heather Marees, 26, Highlands Ranch, CO, 22:28. Masters (40+): 1. Sabine Preisinger, 44, Bailey, CO, 20:57; 2. Michelle Schnick, 40, Castle Rock, CO, 25:44; 3. Cecilia Mitchell, 44, Denver, CO, 27:55. Grand Masters (50+): 1. Jane Molander, 55, Greeley, CO, 26:46; 2. Karen McKean, 58, Lakewood, CO, 28:58; 3. Jenna Slavik, 51, Littleton, CO, 30:48. Seniors (60+): 1. Nancy Fuller, 63, Tucson, AZ, 28:31; 2. Bonnie Clark, 68, Fort Collins, CO, 30:32; 3. Jacqueline Urban, 60, Highlands Ranch, CO, 34:21.

Purple Stride 5K June 23, 2013 Denver, CO 535 Finishers - Timing by: Colorado Race Timing - Elevation: Start/ Finish = 5,350’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Overall Male: 1. Cerake Geberkidane, 17, 15:57; 2. Francisco Pantoja, 36, 19:00; 3. Lucas Droste, 17, 19:31; 4. John McCormick, 25, 19:35; 5. Matt Reynolds, 19:50. Masters (40+): 1. Jim Kasic, 45, 19:59; 2. Brian Vanden-Broek, 40, 20:44; 3. Gary Kruck, 41, 21:06. Grand Masters (50+): 1. Jeff Morey, 52, 23:51; 2. Brian Brian, 51, 24:39; 3. Joe Humerickhoust, 51, 25:42. Seniors (60+): 1. Edward King, 60, 24:44; 2. Blaine Rodgers, 66, 29:32; 3. E. Crawford, 66, 30:43. Overall Female: 1. Jessamyn Lockhart, 29, 20:51; 2. Megan Stenbeck, 31, 20:53; 3. Sarah Quinn, 36, 22:16; 4. Alma Martinez, 31, 23:06; 5. Amanda Hodges, 27, 23:35. Masters (40+): 1. Heather Hopkins, 41, 24:09; 2. Jennifer Bredsdorff, 41, 25:17; 3. Jennifer Dickman, 41, 26:15. Grand Masters (50+): 1. Bridget Witsell, 50, 26:08; 2. Suzzanne Johson, 55, 26:38; 3. Ruth Ruth, 50, 27:00. Seniors (60+): 1. Carmen Kitts, 62, 27:16; 2. Karen Saunders, 60, 30:15; 3. Jan Debell, 60, 35:27.

13.1M Overall Male: 1. Garrett Wilson, 22, Highlands Ranch, CO, 1:17:02; 2. Lars Kjerengtroen, 34, Castle Rock, CO, 1:18:15; 3. Brennen Keen, 18, Boise, ID, 1:19:59; 4. Matt Thrasher, 30, Castle Rock, CO, 1:22:41; 5. Drew Pearson, 24, Parker, CO, 1:24:47. Masters (40+): 1. Michael Jean, 45, Castle Rock, CO, 1:39:44; 2. Patrick Flanagan, 40, Castle Rock, CO, 1:43:53; 3. Andrew Yandell, 42, Castle Rock, CO, 1:44:19. Grand Masters (50+): 1. Tim Gentry, 51, Castle Rock, CO, 1:31:11; 2. Gary Fraser, 54, Highlands Ranch, CO, 1:48:49; 3. David Holien, 59, Parker, CO, 1:50:31. Seniors (60+): 1. Richard Park, 60, Colorado Springs, CO, 1:46:45; 2. John R. Smith, 61, Parker, CO, 2:07:00; 3. Tom Weis, 61, Lubbock, TX, 2:21:58. Overall Female: 1. Molly Smith, 33, Denver, CO, 1:30:42; 2. Marti Schuham, 45, Winnetka, IL, 1:38:34; 3. Trisha Vigil, 31, Aurora, CO, 1:40:23; 4. Shauna Boyd, 35, Castle Rock, CO, 1:43:42; 5. Alessandra Angueira, 19, Castle Rock, CO, 1:43:58. Masters (40+): 1. Marti Schuham, 45, Winnetka, IL, 1:38:34; 2. Susan Malone, 43, Castle Rock, CO, 1:47:20; 3. Cindi Sather, 42, Littleton, CO, 1:56:26. Grand Masters (50+): 1. Donna Goldberg, 54, Denver, CO, 1:50:13; 2. Sue Van Hout, 51, Castle Rock, CO, 2:08:24; 3. Christy Siders, 50, Castle Rock, CO, 2:09:01. Seniors (60+): 1. Claradene Stewart, 64, Englewood, CO, 2:02:48. 10K Overall Male: 1. Caleb Thompson, 14, Castle Rock, CO, 34:17; 2. Tom Wesley, 29, Castle Rock, CO, 36:24; 3. Bill Mr., 52, Castle Rock, CO, 37:20; 4. Gary Forrest, 43, Parker, CO, 39:16; 5. Sean Beirne, 49, Castle Rock, CO, 40:45. Masters (40+): 1. Gary Forrest, 43, Parker, CO, 39:16; 2. Sean Beirne, 49, Castle Rock, CO, 40:45; 3. Robert Matson, 46, Colorado Springs, CO, 48:03. Grand Masters (50+): 1. Bill Mr., 52, Castle Rock, CO, 37:20; 2. Larry Bauer, 53, Castle Rock, CO, 43:43. Seniors (60+): 1. Wayne Cox, 60, Westminster, CO, 57:58; 2. John Kearns, 73, Larkspur, CO, 1:03:34; 3. Kent Peterson, 62, Denver, CO, 1:14:17. Overall Female: 1. Kim Meeks, 38, Centennial, CO, 43:23; 2. Elizabeth Dillinger, 32, Aurora, CO, 43:48; 3. Leanne Olson, 52, Englewood, CO, 44:10; 4. Jaclyn Wesley, 33, Englewood, CO, 44:38; 5. Kristy Grau, 33, Castle Rock, CO, 45:47. Masters (40+): 1. Gwen Martinez, 46, Colorado Springs, CO, 46:34; 2. Darlene Davis, 40, Castle Rock, CO, 47:34; 3. Donna Toland, 41, Monument, CO, 51:20. Grand Masters (50+): 1. Leanne Olson, 52, Englewood, CO, 44:10; 2. Lynn Humphrey, 51, Boise, ID, 50:59; 3. Laura Daniels, 50, Castle Rock, CO, 56:10. Seniors (60+): 1. Peggy Hanley, 60, Westminster, CO, 1:28:20; 2. Virginia Gallup, 72, Castle Rock, CO, 1:32:57.

Freedom Run 5K July 4, 2013 Evergreen, CO 798 Finishers - Timing by: Colorado Race Timing - Elevation: Start = 7,750’, Finish = 7,500’ - Course Records: Craig Dickson, 15:03 (1995); Brooke Kish, 17:58 (2012) Overall Male: 1. Bob Weiner, 48, 16:20; 2. Joey Villarreal, 22, Aurora, CO, 16:22; 3. Stephen Rice, 18, Lafayette, CO, 17:14; 4. Kevin Johnson, 17, 18:02; 5. Mathew Kline, 15, 18:27. Masters (40+): 1. Bob Weiner, 48, 16:20; 2. Steve Fossel, 45, 18:31; 3. David Rotherburger, 44, 20:14. Grand Masters (50+): 1. Dave O’Sadnick, 57, Evergreen, CO, 20:38; 2. Ted Sells, 54, Evergreen, CO, 21:34; 3. Andy Valenzuela, 50, 21:55. Seniors (60+): 1. Andre Nieuwenhuizen, 60, 23:34; 2. Kelvin Garfit, 62, Lakewood, CO, 24:09; 3. Dan Lincoln, 71, Evergreen, CO, 24:48. Overall Female: 1. Sabine Preisinger, 44, Bailey, CO, 20:18; 2. Mary Miller, 32, 20:49; 3. Gabrielle Valenzuela, 18, 21:10; 4. Madelyn Fahnline, 14, Evergreen, CO, 23:13; 5. Samantha Sagaser, 18, 23:22. Masters (40+): 1. Sabine Preisinger, 44, Bailey, CO, 20:18; 2. Kristine Gewin, 40, Evergreen, CO, 24:50; 3. Gail Mosey, 45, Evergreen, CO, 25:01. Grand Masters (50+): 1. Trish Blake, 52, Littleton, CO, 24:31; 2. Susan Cooney, 56, Black Hawk, CO, 24:41; 3. Nicola Baer, 52, Evergreen, CO, 26:25. Seniors (60+): 1. Nancy Pudwill, 60, Evergreen, CO, 28:45; 2. Katie Krieves, 61, Evergreen, CO, 30:45; 3. Mary Smith, 62, Morrison, CO, 34:18.

Photography By STEVE GANDY AND RUNNING GURU


Vail Hill Climb July 6, 2013 Vail, CO 467 Finishers - Timing by: Vail Recreation District - Elevation: Start = 8,186’, Finish = 10,340’ - Course Records: Matt Carpenter, 46:53 (1993); Sarah Shepard, 56:52 (2008) Overall Male: 1. Simon Gutierrez, 47, 51:34; 2. Greg Ruckman, 39, Breckenridge, CO, 52:07; 3. Jonny Stevens, 23, Vail, CO, 52:45; 4. Sylvan Ellefson, 26, 53:18; 5. Andy Ames, 50, Boulder, CO, 54:00. Masters (40+): 1. Simon Gutierrez, 47, 51:34; 2. Mark Misch, 40, Colorado Springs, CO, 56:22; 3. Dave Walick, 41, San Antonio, TX, 57:55. Grand Masters (50+): 1. Andy Ames, 50, Boulder, CO, 54:00; 2. Eric Hermann, 51, Vail, CO, 58:13; 3. Mike Kloser, 53, Vail, CO, 59:17. Seniors (60+): 1. Steve Parker, Denver, CO, 1:09:01; 2. Nicholas Fickling, 62, Edwards, CO, 1:10:41; 3. Victor Selenow, 61, Buena Vista, CO, 1:16:38. Overall Female: 1. Ashlee Nelson, 32, Colorado Springs, CO, 58:09; 2. Rachel Viele, 32, 58:37; 3. Aurora Leon, 44, Vail, CO, 1:02:43; 4. Celeste Lorenzo, 25, 1:03:25. 5. Tammy Jacques, 46, 1:03:44; 5. Masters (40+): 1. Aurora Leon, 44, Vail, CO, 1:02:43; 2. Tammy Jacques, 46, 1:03:44; 3. Lizi Bolanos-Nauth, 40, Boulder, CO, 1:04:28. Grand Masters (50+): 1. Heidi Vosbeck, 51, Glenwood Springs, CO, 1:10:18; 2. Stephenie Scholl, 50, Kremling, CO, 1:12:48; 3. Lisa Gonzales-Gile, 55, Edwards, CO, 1:18:37. Seniors (60+): 1. Helen McQueeney, 61, Glenwood Springs, CO, 1:26:18; 2. Sally Clair, 63, Vail, CO, 1:29:53; 3. Virginia Landes, 63, Lafayette, CO, 1:34:05.

Barr Trail Mountain Race July 14, 2013 Manitou Springs, CO 261 Finishers - Timing by: Pikes Peak Road Runners - Elevation: Start/Finish = 6,570’ - Course Records: Ryan Hafer, 1:29:05 (2010); Brandy Erholtz, 1:47:57 (2010) Overall Male: 1. Alex Nichols, 28, Colorado Springs, CO, 1:34:23; 2. David Roche, 25, Millington, MD, 1:35:05; 3. Scott Spillman, 27, Colorado Springs, CO, 1:39:44; 4. Matthew Byrne, 38, Scranton, PA, 1:40:07; 5. Jace Nye, 28, Kaysville, UT, 1:45:09. Masters (40+): 1. George Zack, 43, Broomfield, CO, 1:53:33; 2. Brad Poppele, 42, Manitou Springs, CO, 1:54:38; 3. Brett Wilson, 45, Hiko, NV, 1:56:59. Grand Masters (50+): Jeffrey Pierce, 54, Colorado Springs, CO, 2:05:14; 2. Bill Wright, 51, Louisville, CO, 2:08:27; 3. Senovio Torres, 59, Cordova, NM, 2:08:57. Seniors (60+): 1. Doug Brandmier, 62, Longmont, CO, 2:21:57; 2. Ray Eck, 66,

Colorado Springs, CO, 2:22:02; 3. Richard Park, 60, Colorado Springs, CO, 2:27:09. Overall Female: 1. Laura Haefeli, 45, Del Norte, CO, 1:56:56; 2. Alison Bryant, 34, Elkin, NC, 2:02:52; 3. Amanda Ewing, 32, Colorado Springs, CO, 2:05:42; 4. Kristi Anderson, 50, Longmont, CO, 2:06:50; 5. Sophia Torres, 21, Cordova, NM, 2:07:53. Masters (40+): 1. Laura Haefeli, 45, Del Norte, CO, 1:56:56; 2. Shari Marshall, 46, Crested Butte, CO, 2:09:11; 3. Sheri Foster, 40, Calgary, AB, 2:13:18. Grand Masters (50+): 1. Kristi Anderson, 50, Longmont, CO, 2:06:50; 2. Kimberly Greer, 52, Larkspur, CO, 2:28:32; 3. Sharon Greenbaum, 50, Colorado Springs, CO, 2:32:20. Seniors (60+): 1. Shane Holonitch, 62, Englewood, CO, 2:53:25; 2. Paulette Arns, 60, Pueblo, CO, 2:59:33; 3. Lynn Alford, 61, Las Cruces, NM, 3:29:40.

Silver Rush 50M July 14, 2013 Leadville, CO 403 Finishers - Timing by: RaceRite - Elevation: Start/Finish = 9,950’ - Course Records: Duncan Callahan, 6:50:55 (2010); Lynette Clemons, 8:03:46 (2008) Overall Male: 1. Andrew Catalano, 6:56:46; 2. Mike Patrizi, 7:08:07; 3. Marco Peinado, 7:24:59; 4. Michael Aish, 7:35:11; 5. Jonathan Clinthorne, 7:27:10. Masters (40+): Chuck Radford, 7:29:27; 2. Paul Landry, 7:50:31; 3. Andy Palmer, 7:54:15. Grand Masters (50+): 1. Charles Corfield, 8:14:02; 2. Kirt Courkamp, 9:06:05; 3. Jim Turosak, 9:20:50. Seniors (60+): 1. Jerry Riddick, 10:22:56; 2. Victor Vella, 10:43:29; 3. Joe Burleson, 11:24:47. Overall Female: 1. Leila Degrave, 8:03:26 CR; 2. Helen Cospolich, 8:16:45; 3. Katrin Silva, 8:54:36; 4. Christine O’Gorman, 8:56:25; 5. Amy (Schneider) O’Connell, 8:58:13. Masters (40+): 1. Katrin Silva, 8:54:36; 2. Megan Morrissey, 9:40:41; 3. Wendy Mader, 9:43:12. Grand Masters (50+): 1. Jeanne McCurnin, 10:24:33; 2. KT Desantis, 10:51:28; 3. Jill Parker, 10:52:15. Seniors (60+): 1. Marge Hickman, 12:16:47; 2. Mari Bashor, 13:27:21.

Donor Dash 5K July 21, 2013 Denver, CO 3,836 Finishers - Timing by: Hallucination Sports - Elevation: Start/ Finish = 5,280’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Overall Male: 1. Christian Martin, 18, 16:32; 2. Joey Schultz, 18, Littleton, CO, 17:15; 3. Keenan O’Brien, 18, Aurora, CO, 17:33; 4. Lenny Laraio, 39, Centennial, CO, 17:51; 5.

RUNNING ALONG THE SOUTH PLATTE RIVER IN THE STADIUM STAMPEDE.

coloradorunnermag.com 33


R AC E R E S U LTS Overall Male: 1. Matt Kempton, 28, 1:12:01; 2. Hector Martinez, 29, Denver, CO, 1:12:59; 3. Lonnie Cruz, 30, Denver, CO, 1:13:26; 4. Matthew Flachs, 35, Fort Collins, CO, 1:14:19; 5. Frank Therrian, 29, Arvada, CO, 1:14:48. Masters (40+): 1. Pepi Peterson, 45, Hudson, MA, 1:17:15; 2. Rafael Pacheco, 47, Denver, CO, 1:21:05; 3. Scott Dailey, 47, Centennial, CO, 1:23:05. Grand Masters (50+): 1. Dan Spale, 57, 1:23:19; 2. Jay Survil, 54, Aurora, CO, 1:23:23; 3. Keith Johnson, 52, 1:23:25. Seniors (60+): 1. Steve Parker, 61, Denver, CO, 1:33:43; 2. Tom Zeiner, 63, Lakewood, CO, 1:38:49; 3. Steve Santana, 62, Fort Collins, CO, 1:40:55. Overall Female: 1. Kristen Sorensen, 31, Englewood, CO, 1:22:23; 2. Dianne Gates, 48, Boulder, CO, 1:23:13; 3. Karen Bertasso, 29, Fort Collins, CO, 1:24:25; 4. Kari-Anne Samuelson, 31, Denver, CO, 1:24:43; 5. Bean Wrenn, 40, Boulder, CO, 1:25:21. Masters (40+): 1. Dianne Gates, 48, Boulder, CO, 1:23:13; 2. Bean Wrenn, 40, Boulder, CO, 1:25:21; 3. Leslie Hoffmann, 47, Louisville, CO, 1:29:10. Grand Masters (50+): 1. Peggy Sleeth, 52, Highlands Ranch, CO, 1:25:35; 2. Karen Louise White, 50, Eugene, OR, 1:38:16; 3. Diane Witonsky, 51, Littleton, CO, 1:38:27. Seniors (60+): 1. Alyn Park, 62, Denver, CO, 1:41:47; 2. Andrea Bell, 60, Golden, CO, 1:46:57; 3. Marnie Klein, 60, Golden, CO, 1:56:17.

Pancake Stampede 5K August 11, 2013 Littleton, CO 152 Finishers - Timing by: Colorado Race Timing - Elevation: Start/ Finish = 5,350’ - Course Records: New Race

RUNNERS TACKLE THE CLIMB AT THE BLUE MOON TRAIL RUN IN COLORADO SPRINGS. Rick Johnson, 52, Englewood, CO, 17:52. Masters (40+): 1. Steven Fossel, 45, Evergreen, CO, 18:30; 2. James McKenna, 42, Littleton, CO, 19:39; 3. Mark Kozlowski, 45, 19:56. Grand Masters (50+): 1. Rick Johnson, 52, Englewood, CO, 17:52; 2. Dan Spale, 57, Lakewood, CO, 18:31; 3. Kevin Berg, 56, Littleton, CO, 19:29. Seniors (60+): 1. Rob Gray, 62, 22:46; 2. Rick Partridge, 60, 22:51; 3. Jim Martin, 62, 22:53. Overall Female: 1. Kelsey Martin, 31, Denver, CO, 18:15; 2. Shelley Brake, 36, Denver, CO, 19:31; 3. Jena Pohle, 33, Breckenridge, 19:32; 4. Anissa Schymik, 42, Broomfield, CO, 19:46; 5. Elise Mutz, 12, 20:19. Masters (40+): 1. Anissa Schymik, 42, Broomfield, CO, 19:46; 2. Dolores Engel, 49, Highlands Ranch, CO, 23:14; 3. Michelle Cleminson, 42, Boulder, CO, 23:14. Grand Masters (50+): 1. Anne Dea, 51, Denver, CO, 23:33; 2. Robin Atwood, 50, Flora, IL, 24:48; 3. Nancy Berg, 51, Denver, CO, 26:50. Seniors (60+): 1. Christine McCarty, 65, Golden, CO, 24:48; 2. Marijane Martinez, 61, Pueblo, CO, 26:02; 3. Donna Martinez, 61, Arvada, CO, 28:02.

Destination Health 5K July 27, 2013 Denver, CO 198 Finishers - Timing by: Hallucination Sports - Elevation: Start/ Finish = 5,280’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Overall Male: 1. Jared Todd, 15, Denver, CO, 21:20; 2. Michael Guenther, 51, Monument, CO, 21:20; 3. Ryon Depinet, 16, Colorado Springs, CO, 22:37; 4. Bill Fulton, Denver, CO, 22:47; 5. Greg Depinet, 46, Colorado Springs, CO, 23:06. Masters (40+): 1. Greg Depinet, 46, Colorado Springs, CO, 23:06; 2. Michael Wilkins, 41, Aurora, CO, 27:21; 3. Andy Frasure, 41, Denver, CO, 29:54. Grand Masters (50+): 1. Michael Guenther, 51, Monument, CO, 21:20; 2. Russ Miller, 56, Denver, CO, 24:37; 3. George Ware, 59, Denver, CO, 26:33. Seniors (60+): 1. Phillip Malone, 72, Denver, CO, 27:42; 2. Gregory Sides, 67, Aurora, CO, 31:51; 3. Larnell Ross, 71, Denver, CO, 32:09. Overall Female: 1. Josie Russell, 16, Boulder, CO, 21:42; 2. Kirsten Kindt, 48, Boulder, CO, 21:43; 3. Cassandra Caldwell, 44, Aurora, CO, 25:03; 4. Mary English, 61, Denver, CO, 25:09; 5. Courtney Sabine, Lakewood, CO, 25:16. Masters (40+): 1. Kirsten Kindt, 48, Boulder, CO, 21:43; 2. Cassandra Caldwell, 44, Aurora, CO, 25:03; 3. Jackie Davis, 49, Aurora, CO, 31:52. Grand Masters (50+): 1. Sheryl Alexander, 59, Denver, CO,

34 coloradorunnermag.com

32:35; 2. Kathy Pugh, 52, Denver, CO, 33:13; 3. Beth Snider, 59, Colorado Springs, CO, 33:22. Seniors (60+): 1. Mary English, 61, Denver, CO, 25:09; 2. Happy Haynes, 60, 32:46; 3. Diane Tribbett, 64, Denver, CO, 33:10.

Kid’s Cure For Cancer 5K July 28, 2013 Denver, CO 359 Finishers - Timing by: Hallucination Sports - Elevation: Start/ Finish = 5,280’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Overall Male: 1. Max Gerken, 23, Denver, CO, 17:08; 2. Michael Hicks, 28, Denver, CO, 17:31; 3. Drew Athey, 34, Littleton, CO, 18:52; 4. Robert Iriye, 16, Centennial, CO, 18:59; 5. J. Cantrell, 28, Leadville, CO, 19:02. Masters (40+): 1. Jeff Brandimarte, 42, Denver, CO, 20:30; 2. Sean Beirne, 49, Castle Rock, CO, 23:26; 3. Kevin Chase, 47, Toronto, Canada, 24:47. Grand Masters (50+): 1. Tim Gentry, 51, Castle Rock, CO, 19:34; 2. Mike Evans, Englewood, CO, 23:45; 3. Charles Smith, 53, Lakewood, CO, 24:43. Seniors (60+): 1. Buzz Allen, 63, Centennial, CO, 21:59; 2. Jim Martin, 62, Boulder, CO, 22:59; 3. Edward King, 60, Littleton, CO, 23:35. Overall Female: 1. Amanda Morgenstern, 25, Golden, CO, 20:14; 2. Megan Stenbeck, 31, Englewood, CO, 21:02; 3. Julia Hart, 19, Parker, CO, 21:10; 4. Lisa Kolodny, 35, Denver, CO, 22:22; 5. J’Ne Day-Lucore, Denver, CO, 22:56. Masters (40+): 1. Bobbi Browner, 40, Ridgeway, CO, 27:02; 2. Alie Olsen, 49, Denver, CO, 28:31; 3. Shannon Abler, 42, Parker, CO, 29:28. Grand Masters (50+): 1. Nancy Breit, 57, Denver, CO, 26:41; 2. Davene Cervantes, 50, Englewood, CO, 27:52; 3. Lisa Yagi, 51, Arvada, CO, 27:52. Seniors (60+): 1. Ellen Selig, 63, Denver, CO, 31:48; 2. Karen Clark, 64, Idaho Springs, CO, 37:24; 3. Caryn Ellison, 61, Boulder, CO, 45:04.

Georgetown to Idaho Springs Half Marathon August 10, 2013 Idaho Springs, CO 3,026 Finishers - Timing by: Hallucination Sports - Elevation: Start = 8,468’, Finish = 7,575’ - Course Records: Mario Macias, 1:02:50 (2011); Junko Kataoka, 1:15:02 (1999)

Overall Male: 1. Eric Kosters, 32, Denver, CO, 18:24; 2. Lenny Archuleta, 31, 19:17; 3. Dylan Thompson, 16, 19:42; 4. Rick Zieser, 16, Centennial, CO, 20:06; 5. Doug Landwehr, 42, Castle Rock, CO, 21:21. Masters (40+): 1. Doug Landwehr, 42, Castle Rock, CO, 21:21; 2. Shawn Olivier, 47, Hampton, NH, 25:32; 3. Kenley Graves, 47, Englewood, CO, 26:06. Grand Masters (50+): 1. John Barnard, 51, 23:28; 2. Dan Main, 52, Portsmouth, NH, 25:35; 3. Nick Zieser, 56, Centennial, CO, 26:57. Seniors (60+): 1. Edward King, 60, Littleton, CO, 22:59; 2. Mike Blake, 63, Littleton, CO, 25:05; 3. J. Gutierrez, 60, Greeley, CO, 27:55. Overall Female: 1. Nicole Chyr, 35, Englewood, CO, 19:37; 2. Megan Cooney, 18, Aurora, CO, 20:05; 3. Amanda Hodges, 27, Denver, CO, 22:30; 4. Anne Spiessbach, 30, Littleton, CO, 22:45; 5. Michelle Patton, 19, 23:27. Masters (40+): 1. Cynthia Sather, 42, Roxborough, CO, 23:40; 2. Nancy Carr, 45, Greenwood Village, CO, 25:47; 3. Sherry Nies, 43, Highlands Ranch, CO, 27:08. Grand Masters (50+): 1. Trish Blake, 53, Littleton, CO, 25:31; 2. Sally Munoz, 58, Centennial, CO, 25:58; 3. Cindy Edwards, 52, 30:25. Seniors (60+): 1. Cyndi Medlicott, 63, Highlands Ranch, CO, 48:43.

Pikes Peak Marathon/Ascent August 17-18, 2013 Manitou Springs, CO 2,148 Finishers (26.2M = 707, 13.1M = 1,641) - Timing by: Pikes Peak Road Runners - Elevation: Start = 6,320’, Marathon Finish = 6,350’, Ascent Finish = 14,100’ - Course Records: 26.2M = Matt Carpenter, 3:16:39 (1993); Lynn Bjorklund, 4:15:18 (1981); 13.1M = Matt Carpenter, 2:01:06 (1993); Kim Dobson, 2:24:58 (2012) 26.2M Overall Male: Touru Miyahara, 30, Gotemba-shi, JPN, 3:43:25; 2. Alex Nichols, 28, Colorado Springs, CO, 3:43:48; 3. Jason Delaney, 33, Polson, MT, 3:53:46; 4. Galen Burrell, 34, Mill Valley, CA, 3:56:12; 5. Cameron Clayton, 25, Boulder, CO, 4:00:46. Masters (40+): 1. Dave Mackey, 43, Boulder, CO, 4:02:01; 2. Gary Gellin, 44, Menlo Park, CA, 4:14:11; 3. Marco Zuniga, 41, Durango, CO, 4:15:50. Grand Masters (50+): 1. Paul Hooge, 50, Boulder, CO, 5:06:28; 2. Gebhard Dohr, 51, Voitsberg, AUT, 5:16:28; 3. Dan Turk, 52, Fort Collins, CO, 5:17:24. Seniors (60+): 1. Chris Reveley, 61, Estes Park, CO, 5:28:53; 2. Michael Fields, 63, Garland, TX, 6:05:30; 3. William Cordova, 60, Colorado Springs, CO, 6:09:11. Overall Female: 1. Stevie Kremer, 29, Crested Butte, CO, 4:17:13; 2. Salynda Fleury, 28, Conifer, CO, 4:46:48; 3. Laia Trias, 34, Spain, 4:49:57; 4. Karoline Dohr, 55, Voitsberg, AUT, 4:51:56; 5. Michele Yates, 31, Littleton, CO, 4:56:11. Masters (40+): 1. Connilee Walter, 40, Colorado Springs, CO, 5:10:33; 2. Katie Katalin, 43, Colorado Springs, CO, 5:31:43; 3. Amy Barnish, 48, Colorado Springs, CO, 5:45:17. Grand Masters (50+): 1. Karoline Dohr, 55, Voitsberg, AUT, 4:51:56; 2. Kristi Anderson, 50, Longmont, CO, 5:35:22; 3. Kimberly Greer, 52,

Photography By DEE BUDDEN


Larkspur, CO, 5:59:03. Seniors (60+): 1. Lori Smith, 60, Park City, UT, 7:12:42; 2. Shane Holonitch, 62, Englewood, CO, 7:12:38; 3. Paulette Arns, 60, Pueblo, CO, 7:26:39. 13.1M Overall Male: 1. Eric Blake, 34, West Hartford, CT, 2:13:45; 2. Greg Ruckman, 39, Breckenridge, CO, 2:22:57; 3. Simon Gutierrez, 47, Colorado Springs, CO, 2:27:27; 4. David McKay, 26, Iowa City, IA, 2:30:03; 5. Brian Folts, 26, Lakewood, CO, 2:32:57. Masters (40+): 1. Simon Gutierrez, 47, Colorado Springs, CO, 2:27:27; 2. Chris Grauch, 40, Boulder, CO, 2:33:31; 3. Dave Mackey, 43, Boulder, CO, 2:34:17. Grand Masters (50+): 1. Mike Kloser, 53, Vail, CO, 2:39:48; 2. John Schopp, 50, Cherry Hills Village, CO, 3:08:22; 3. Charlie Gray, 59, Pueblo, CO, 3:10:18. Seniors (60+): 1. Ron Hendricks, 61, Larkspur, CO, 3:11:05; 2. Bob Evers, 62, Park City, UT, 3:16:06; 3. Herb Tanzer, 61, Woodland Park, CO, 3:34:58. Overall Female: 1. Kim Dobson, 29, Grand Junction, CO, 2:41:43; 2. Ashlee Nelson, 32, Colorado Springs, CO, 2:48:58; 3. Hayley Benson, 31, Littleton, CO, 2:55:05; 4. Connilee Walter, 40, Colorado Springs, CO, 2:58:45; 5. Monica Bishop, 27, Lakewood, CO, 3:05:52. Masters (40+): 1. Connilee Walter, 40, Colorado Springs, CO, 2:58:45; 2. Elizabeth Gold, 41, Englewood, CO, 3:07:55; 3. Stacey Chamberlain, 42, Boulder, CO, 3:13:11. Grand Masters (50+): 1. Laura Kelecy, 50, Colorado Springs, CO, 3:24:09; 2. Deborah Evans, 56, Colorado Springs, CO, 3:34:13; 3. Sharon Greenbaum, 50, Colorado Springs, CO, 3:43:26. Seniors (60+): 1. Virginia Lanes, 63, Lafayete, CO, 4:35:05; 2. Jane Potter, 64, Centennial, CO, 5:19:36; 3. Nan Madden, 70, San Francisco, CA, 5:19:26.

60, Longmont, CO, 2:08:47; 3. Kathy Turner, 60, Northridge, CA, 2:12:37. 10K Overall Male: 1. Sean Quigley, 28, Lafayette, CO, 30:48 CR; 2. Brandon Birdsong, 25, Colorado Springs, CO, 30:48; 3. Mike Krasnic, 23, Colorado Springs, CO, 31:09; 4. Andy Wacker, 24, Boulder, CO, 31:17; 5. Brandon Johnson, 24, Denver, CO, 31:25. Masters (40+): 1. Richie Cunningham, 40, Boulder, CO, 34:23; 2. Art Siemers, 40, Fort Collins, CO, 34:36; 3. Stuart Geer, 46, Boulder, CO, 41:53. Grand Masters (50+): 1. Kyle Hubbart, 57, Broomfield, CO, 38:24; 2. Keith Johnson, 52, Littleton, CO, 38:56; 3. Nicholas Flores, 55, Bouulder, CO, 44:25. Seniors (60+): 1. Jim Reynolds, 64, Lafayette, CO, 44:35; 2. Ed Terrell, 62, Boulder, CO, 47:29; 3. Chris Dice, 62, Broomfield, CO, 48:07. Overall Female: 1. Mattie Suver, 25, Colorado Springs, CO, 34:43; 2. Mai Kuroda, 23, Japan, 35:01; 3. Laura Thweatt, 24, Boulder, CO, 35:08; 4. Yuka Hakoyama, 23, Japan, 35:20; 5. Nene Kawanishi, 19, Japan, 35:28. Masters (40+): 1. Susie Rinehart, 42, Boulder, CO, 40:52; 2. Heather Crosby, 40, Parker, CO, 43:23; 3. Betsy Fisher, 48, Fort Collins, CO, 45:59. Grand Masters (50+): 1. Vicki Hunter, 52, Boulder, CO, 48:24; 2. Susan Noe, 58, Boulder, CO, 50:59; 3. Kathy Johnson, 52, Littleton, CO, 52:34. Seniors (60+): 1. Patricia Burgess, 62, Austin, TX, 50:56; 2. Gisela Bennett, 61, Louisville, CO, 59:24; 3. Anita Polner, 60, Boulder, CO, 1:06:49.

Heart & Sole Half Marathon August 25, 2013 Boulder, CO

818 Finishers (13.1M = 632, 10K = 186) - Timing by: Boulder Road Runners - Elevation: Start = 5,315’, Finish = 5,330’ - Course Records: 10M = George Towett, 48:57 (2011); Wendy Thomas, 57:37 (2011); 5M = Charles Hillig, 25:16 (2012); Tera Moody, 28:39 (2012)

914 Finishers (13.1M = 579, 10K = 335) - Timing by: Boulder Road Runners - Elevation: Start/ Finish = 5,220’ - Course Records: 13.1M = Kenyon Neuman, 1:06:56 (2012); Alisha Williams, 1:15:45 (2012); 10K = Scott Larson, 31:10 (2003); Laura Thweatt, 34:37 (2012) 13.1M Overall Male: 1. Kenyon Neuman, 26, Boulder, CO, 1:08:03; 2. Mario Macias, 31, Manitou Springs, CO, 1:08:21; 3. Dakota Jones, 22, Boulder, CO, 1:14:08; 4. Hector Hernandez, 41, Chula Vista, CA, 1:16:38; 5. Russell Stein, 40, San Francisco, CA, 1:17:57. Masters (40+): 1. Hector Hernandez, 41, Chula Vista, CA, 1:16:38; 2. Russell Stein, 40, San Francisco, CA, 1:17:57; 3. Darren De Reuck, 48, Boulder, CO, 1:22:55. Grand Masters (50+): 1. Charles Boatwright, 57, Mt. Laurel, NJ, 1:32:39; 2. Fred Beavers, 56, Longmont, CO, 1:40:00; 3. Brendan Reilly, 53, Boulder, CO, 1:40:26. Seniors (60+): 1. Wesley Patrick, 61, San Antonio, TX, 1:55:40; 2. Steve Corcoran, 62, Longmont, CO, 1:55:46; 3. Robert Reed, 66, Boulder, CO, 1:57:29. Overall Female: 1. Lidia Simon, 39, 1:19:05; 2. Nuta Olaru, 42, Longmont, CO, 1:20:16; 3. Rachel Gioscia-Ryan, 26, Boulder, CO, 1:21:09; 4. Colleen De Reuck, 49, Boulder, CO, 1:23:16; 5. Christie Foster, 26, Colorado Springs, CO, 1:24:28. Masters (40+): 1. Nuta Olaru, 42, Longmont, CO, 1:20:16; 3. Rachel Gioscia-Ryan, 26, Boulder, CO, 1:21:09; 2. Colleen De Reuck, 49, Boulder, CO, 1:23:16; 3. Stacey Chamberlain, 42, Boulder, CO, 1:27:32. Grand Masters (50+): 1. Katie Hegg, 50, Boulder, CO, 1:38:16; 2. Bev Zimmermann, 50, Monument, CO, 1:41:21; 3. Laurie Brockway, 51, Boulder, CO, 1:42:37. Seniors (60+): 1. Joanne Harms, 61, Fort Collins, CO, 2:03:55; 2. Mary Poole,

Bakke, 42, Highlands Ranch, CO, 34:03; 2. Tyrone Vincent, 44, Denver, CO, 36:39; 3. James Mattson, 47, Aurora, CO, 39:22. Grand Masters (50+): 1. Tim Gentry, 51, Castle Rock, CO, 32:20; 2. Jim Langley, 56, Littleton, CO, 37:55; 3. Antonio Olmos, 58, 41:14. Seniors (60+): 1. Robert Tafelski, 73, Littleton, CO, 43:22; 2. Tom Chambers, 70, 44:13; 3. Bill Chapman, 70, East Lake, CO, 45:59. Overall Female: 1. Karen Bertasso, 29, Fort Collins, CO, 31:48; 2. Megan Fibbe, 34, Louisville, CO, 32:42; 3. Anna Shults, 11, 33:32; 4. Lauren Jortberg, 15, Boulder, CO, 37:06; 5. Kathy Davis, 45, Black Hawk, CO, 37:18. Masters (40+): 1. Kathy Davis, 45, Black Hawk, CO, 37:18; 2. Valerie Shockley, 47, Greenwood Village, CO, 38:17; 3. Laura

Lee Gastis, 44, Denver, CO, 42:30. Grand Masters (50+): 1. Bonnie Jortberg, 53, Boulder, CO, 38:00; 2. Joanie Holden, 54, Littleton, CO, 41:27; 3. Susan Girardeau, 50, 44:21. Seniors (60+): 1. Patricia Kinkel, 64, Denver, CO, 49:17; 2. Bonnie Parks, 66, Westminster, CO, 54:16; 3. Nancy Crow, 64, 55:42.

For more results, visit: www.coloradorunnermag.com

Park to Park 10M September 2, 2013 Denver, CO

10M Overall Male: 1. Mario Macias, 31, Manitou Springs, CO, 51:15; 2. Sean Brown, 25, Aurora, CO, 54:31; 3. Jesse Chettle, 30, Gunnison, CO, 55:02; 4. Tyler Sewald, 31, Englewood, CO, 55:41; 5. Tristan Mitchell, 27, Centennial, CO, 55:54. Masters (40+): 1. Dave Scudamore, 43, Denver, CO, 58:47; 2. Todd Strake, 46, Boulder, CO, 1:01:44; 3. Steven Fossel, 45, Evergreen, CO, 1:03:49. Grand Masters (50+): 1. Jay Survil, 54, Aurora, CO, 1:04:49; 2. Daniel Blausey, 50, Boulder, CO, 1:05:29; 3. Mike Evans, 59, Englewood, CO, 1:07:50. Seniors (60+): 1. Mark Donelson, 61, Evergreen, CO, 1:12:44; 2. Michael McCorkle, 60, Colorado Springs, CO, 1:19:18; 3. Michael Klee, 67, Centennial, CO, 1:20:17. Overall Female: 1. Bethany Chang, 36, Denver, CO, 1:03:02; 2. Kelsey Martin, 32, Denver, CO, 1:04:01; 3. Bean Wrenn, 40, Boulder, CO, 1:05:41; 4. Bridget Tschappat, 36, Littleton, CO, 1:05:46; 5. Sarah Rebick, 38, Boulder, CO, 1:06:10. Masters (40+): 1. Bean Wrenn, 40, Boulder, CO, 1:05:41; 2. Sabine Preisinger, 44, Bailey, CO, 1:11:42; 3. Kathy Collins, 46, Cherry Hills Village, CO, 1:14:21. Grand Masters (50+): 1. Fran Rogers, 52, Boulder, CO, 1:19:37; 2. Deb Levina, 51, 1:23:21; 3. Christine Rodriguez, 56, Lakewood, CO, 1:24:07. Seniors (60+): 1. Marilyn Stapleton, 66, Greeley, CO, 1:23:13; 2. Anita Zonker, 63, Centennial, CO, 1:28:51; 3. Elizabeth Conner, 60, Golden, CO, 1:37:58. 5M Overall Male: 1. Charles Hillig Jr., 27, Denver, CO, 26:36; 2. Brian Runyon, 32, Fort Collins, CO, 27:27; 3. Paul SovikSkimens, 30, 28:22; 4. Kevin Hickman, 36, Denver, CO, 29:47; 5. Chaiwat Engtrakul, 37, Louisville, CO, 30:07. Masters (40+): 1. Chris

coloradorunnermag.com 35


EVE NT G U I D E

Not all race information may be correct. Some races will change dates or start times. Please confirm all information before traveling to an event. Our complete free calendar is always available year round online at www.coloradorunnermag. com.

running / walking OCTOBER 10/05

4Mile Firefighter Challenge 9M Hill Climb; 8:30 AM; Boulder Mountain Lodge, Boulder, CO; fourmilechallenge.com

10/05

Chuckie’s Friends Run; 10K, 4M; 7:30 AM; Goose Gossage Park, Colorado Springs, CO; chuckiesplace.org; 719-649-6861

10/05

CSU Homecoming 5K; 8:00 AM; CSU Oval, Fort Collins, CO; hes. cahs.colostate.edu

10/05

Dayspring Dash 5K; 9:00 AM; Dayspring Christian Church, Fort Collins, CO; dayspringdash.com; 970-218-2046

10/05

Epic Mountain Challenge; 8:00 AM; Hot Springs Resort & Spa, Pagosa Springs, CO; joingecko. org; 970-398-0612

10/05

Great Pumpkin Races; 10K, 5K; 8:30 AM; Venetucci Farms, Colorado Springs, CO; csgrandprix.com

10/05

HRCA Backcountry Half Marathon; 8:30 AM; Southridge Recreation Center, Highlands Ranch, CO; highlandsranchraceseries.com; 303-471-8838

10/05

Journey of Hope 5K/10K; 7:30 AM; Durango, CO; mhffnd.org; 970-764-2800

10/05

Nielson Challenge 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

10/05

RMRR Cherry Creek 10M; 9:00 AM; Cherry Creek Trail, Parker, CO; rmrr.org; 303-871-8366

10/05

Respect Life 5K; 9:00 AM; Light of the World Roman Catholic Church, Littleton, CO; 303-9948972

10/06

Hot Chocolate Run; 15K, 5K; 7:00 AM; Civic Center Park, Denver, CO; hotchocolate15k. com

10/06

Justice Run; 10K, 5K; 8:30 AM; Hudson Gardens, Littleton, CO; thejusticerun.org; 303-521-5939

10/06

Pikes Peak Road Ascent; 10K; 8:00 AM; Cascade, CO; trailrunner.com

10/06

PPRR Fall Series I 3.5M; 11:30 AM; North Monument Valley park, Colorado Springs, CO; pprrun.org

10/06

Run Crazy Horse; 26.2M, 13.1M, 5K; 8:00 AM; Crazy Horse Memorial, Hill City, SD; runcrazyhorse.com; 605-3906137

10/06

Westminster Trail Half Marathon; 13.1M, 10K; 9:00 AM; Westin Hotel, Westminster, CO; enduranceraceseries.com; 858-775-7104

11/09

CMRA Veterans Run 5K; 10:00 AM; Hildebrand Ranch Park, Littleton, CO; comastersrun.org

11/09

Denver Veteran’s Day 5K; 8:00 AM; Auraria Campus, Denver, CO; dvd5k.com

Peace Officers’ Memorial Valor Run; 5K; 9:00 AM; America the Beautiful Park, Colorado Springs, CO; peaceofficermemorial.com

11/09

US BANK Rim Rock Marathon; 8:00 AM; Colorado National Monument, Fruita, CO; rimrockmarathon.com

10/20

11/09

Veteran’s Day 5K; 8:00 AM; CSU Oval, Fort Collins, CO; veterans. colostate.edu/veterans-day-5K

10/12

5K Rescue Run; 10:00 AM; Douglas County School District Building, Castle Rock, CO; therescuerun.com; 888-ORPHANS

PPRR Fall Series II 4M; 11:30 AM; Bear Creek Park, Colorado Springs, CO; pprrun.org

10/20

Rock ‘n’ Roll Denver Marathon; 26.2M, 13.1M; 7:00 AM; Civic Center Park, Denver, CO; runrocknroll.com

11/10

The Great Candy Run 5K; 9:00 AM; Washington Park, Denver, CO; thegreatcandyrun.com; 303522-4387

10/12

Aspen TNT 10K; 9:00 AM; Koch Park, Aspen, CO; aspentntms. webconnex.com/reg13

10/20

The Other Half; 13.1M; 8:30 AM; Moab, UT; moabhalfmarathon. com; 435-259-4525

11/16

Ball Aerospace Turkey Trot 5K; 9:00 AM; Ball Aerospace, Boulder, CO

10/12

Blue Bench 5K; 10:00 AM; Stapleton Central Park, Denver, CO; bkbltd.com

10/26

Bare Leg Run 5K; 9:00 AM; City Park, Denver, CO; rockymountainveterans.org

11/16

10/12

Demon Dash 5K; 9:00 AM; Golden High School, Golden, CO; runraceregister.com

10/26

CSU Triathlon Team Halloween 5K; 9:00 AM; CSU Oval, Fort Collins, CO; csutri.com

Girls on the Run 5K; 10:00 AM; Venetucci Farm, Colorado Springs, CO; girlsontherunrockies. org; 719-331-1011

11/16

10/12

Durango Double Trail Races; 50K, 25K; 8:00 AM; Durango, CO; durangodouble.com

10/26

11/17

PPRR Fall Series IV 7M; 11:30 AM; Palmer Park, Colorado Springs, CO; pprrun.org

10/12

Firebird Frenzy 5K; 8:00 AM; Boardwalk Park, Windsor, CO

Frightening Five 5K; 9:00 AM; Recreation Center East, Peyton, CO; runraceregister.com; 719495-2009

Pumpkin Pie 5K/10K; 9:00 AM; City Park, Denver, CO; pumpkinpie5k.com

10/26

Gorilla Run; 5K; 11:00 AM; Wynkoop Brewing Company, Denver, CO; denvergorillarun.com

11/23

10/26

Hoofin’ It Through the Hollows 5K; 5:45 PM; deKoevend Park, Centennial, CO; runningguru.com/ event/hoffinit; 303-483-7029

Bear Creek 10-Spot; 10M, 5K; 9:00 AM; Bear Creek Lake Park, Morrison, CO; runuphillracing. com; 303-870-0487

11/23

10/26

Kooky-Spooky Half Marathon; 13.1M, 10K, 5K; 9:00 AM; NAAC Stadium, Golden, CO; alloutmultisport.com

Gobble Wobble 5K; 9:00 AM; Green Valley Ranch Golf Club, Denver, CO; hallucinationsports. com; 303-522-4387

11/23

10/26

Phantom 4-Miler; 9:00 AM; Embassy Suites, Loveland, CO; phantom4miler.com; 970-6122385

Strider Tom Turkey 6M Prediction Run; 10:30 AM; Orchard Mesa, Grand Junction, CO; ernakay@aol.com; 970270-0774

11/23

10/26

YMCA Creepy Crawlers 5K; 9:00 AM; Santa Fe Trail, Palmer Lake, CO; ppymca.org

Turkey Trot Predict 5K; 10:00 AM; Memorial Park, Colorado Springs, CO; pprrun.org

11/28

10/27

Halloween Hustle 5K; 9:00 AM; Hudson Gardens, Littleton, CO; hallucinationsports.com; 303522-4387

Anthem Turkey Day 5K; 9:00 AM; Parkside Community Center, Broomfield, CO; 3wraces.com

11/28

Clement Park Gobble Wobble 5K; 8:30 AM; Clement Park, Littleton, CO; gobblewobblerun. org; 303-396-7300

11/28

11/02

Home for the Holidays 5K; 9:00 AM; City Park, Denver, CO; homefortheholidays-5k.org; 303312-9640

Turley’s Turkey Trot 5K; 10:00 AM; CU Research Park, Boulder, CO; boulderroadrunners.org

11/28

Durango Turkey Trot 5M; 10:00 AM; Durango, CO; go-dmt.org

10/12

10/12

10/12

Mine to Mine Challenge; 9K; 10:00 AM; Mollie Kathleen Mine, Cripple Creek, CO; visitcripplecreek.com Preemie 5K; 10:00 AM; Platte River Grill, Littleton, CO; helphealthechildren.org; 303229-6245 Race for Freedom 5K; 9:30 AM; Bear Creek Regional Park, Colorado Springs, CO; race-forfreedom.com Tiger Classic 5K; 8:00 AM; South Monument Valley Park, Colorado Springs, CO; ourcc. coloradocollege.edu; 719-3896107 24 Hours of Boulder; 8:00 AM; Boulder Reservoir, Boulder, CO; geminiadventures.com; 303249-1112

10/05

Safari Run; 10K, 5K; 9:00 AM; Twin Rivers Park, Greeley, CO; networkbeyond.org; 970-4751971

10/13

CMRA Coal Creek XC Challenge; 5M; 9:00 AM; Louisville Community Park, Louisville, CO; comastersrun.org

10/13

10/05

XTERRA Marathon Of Trail Races; 26.2M, 13.1M, 5K; 8:00 AM; Cheyenne Mountain State Park, Colorado Springs, CO; marathonmajic.com; 404-4213231

Durango Double Road Races; 26.2M, 13.1M; 7:00 AM; Durango, CO; durangodouble.com

10/13

Gluten Free Gallop 5K; 9:30 AM; Washington Park, Denver, CO; denverceliacs.org; 303-279-9382

10/13

North Rim 20K; 20K, 8K; 10:00 AM; Black Canyon of the Gunnison National Park, Crawford, CO; blackcanyonraces. com

36 coloradorunnermag.com

RMRR Westminster City Park 9M/5K; 9:00 AM; City Park, Westminster, CO; rmrr.org; 303871-8366

10/19

10/13

Golden Gallop; 10K, 5K; 8:30 AM; Golden, CO; digdeepsports. com; 303-960-8129

10/18

Scream Scram 5K; 6:00 PM; Washington Park, Denver, CO; hallucinationsports.com; 303522-4387

11/03

Home Sweet Home 5K/10K; 9:00 AM; City Park, Denver, CO; feetonthestreetinc.com

10/05

10/06

Run the Rocks 5K; 9:30 AM; Red Rocks Amphitheater, Morrison, CO; hallucinationsports.com; 303-522-4387

PPRR Fall Series III 5.5M; 11:30 AM; Ute Valley Park, Colorado Springs, CO; pprrun.org

11/09

Run for Revolution 5K; 10:00 AM; America The Beautiful Park, Colorado Springs, CO; runforrevolution.com; 719-3317894

Blue Sky Marathon; 26.2M, 13.1M; 7:00 AM; Horsetooth Mountain Park, Fort Collins, CO; blueskymarathon.com

10/13

11/03

Galloping Goose Race; 10K, 5K; 8:00 AM; Quincy Reservoir, Aurora, CO; auroragov.org; 303690-1286

10/12

10/06

Prairie Fire Marathon; 26.2M, 13.1M, 5K; 7:00 AM; Hyatt Regency, Wichita, KS; prairiefiremarathon.com; 316265-6236

10/19

Roadrunner XC Invitational; 8K, 6K; 10:00 AM; Washington Park, Denver, CO; gometrostate.com; 303-556-2730

10/05

10/13

NOVEMBER

11/02

Family Fun Zombie Run; 8:45 AM; America the Beautiful Park, Colorado Springs, CO; pikespeakchildrensmuseum.org; 719-357-7726

11/28

Fireman’s Turkey Trot 5K; 8:30 AM; Saur Physical Therapy, Grand Junction, CO; gjturkeytrot. org; 970-255-8370

11/02

Nielson Challenge 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

11/28

11/02

Step out to Stop Diabetes 5K; 8:30 AM; Downtown Aquarium, Denver, CO; Diabetes.org; 720855-1102 x7001

Fort Collins Club Thanksgiving Day Run 4M; 9:00 AM; The Beach House Grill, Fort Collins, CO; timberlinetiming.com

11/28

HRCA Turkey Day 5K; 9:00 AM; Shea Stadium, Highlands Ranch, CO; highlandsranchraceseries. com; 303-471-8838


11/28

iTrot Thanksgiving Day 5K; 9:00 AM; Ken Caryl Ranch House, Littleton, CO

11/28

Mile High United Way Turkey Trot 4M; 10:15 AM; Washington Park, Denver, CO; hallucinationsports.com

11/30

11/28

Montrose Turkey Trot; 4M, 2M; 9:00 AM; Oak Grove School, Montrose, CO; sjmr.com

11/28

NCMC Turkey Trot 5K; 9:00 AM; North Colorado Medical Center, Greeley, CO; ncmcturkeytrot@ gmail.com; 370-350-6170

11/28

Pueblo YMCA Turkey Trot 5K; 9:00 AM; YMCA, Pueblo, CO; socorunners.org

11/28

Redline Turkey Day 5K/10K; 9:00 AM; Broomfield Commons Open Space, Broomfield, CO; redlinerunningcompany.com

11/30

CCMRD Easter Seals RMV Turkey Trot-Off 5K; 10:30 AM; Easter Seals Rocky Mountain Village, Empire, CO; clearcreekrecreation.com Moustache Must Dash 5K; 9:00 AM; Trail Winds Park, Thornton, CO; fitsoldiers.com DECEMBER

12/01

RMRR Wash Park 4.5M; 9:00 AM; Washington Park, Denver, CO; rmrr.org

12/01

Rudolph Ramble 5K; 10:00 AM; City Park, Denver, CO; rundenverseries.com; 303-5224387

12/01

Superior Stocking Run 5K; 9:00 AM; Purple Park, Superior, CO; stockingrun.com

12/07

ColderBOLDER 5K; 8:00 AM; University of Colorado, Boulder, CO; bolderboulder.com

12/07

Fa La La Half Marathon; 13.1M, 10K, 5K; 9:00 AM; City Park, Westminster, CO; alloutmultisport. com

11/28

Steamboat Springs Turkey Trot 5M; 9:00 AM; Steamboat Springs, CO; winter.runningseries.com

11/28

Turkey Chase; 10K, 5K ; 9:00 AM; Two Roads Charter School, Arvada, CO; RunningGuru.com

11/28

Turkey Day 5K; 8:00 AM; Parker Recreation Center, Parker, CO; parkeronline.org

12/07

Nielson Challenge 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

Turkey Rock Trot 5K; 9:30 AM; Douglas County Fairgrounds, Castle Rock, CO; rocktrot.com

12/07

Rock Canyon Half Marathon; 9:00 AM; City Park, Pueblo, CO; socorunners.org

12/07

Ugly Christmas Sweater 5K; 11:30 AM; Monument Valley Park, Colorado Springs, CO; jtp.com/ uglysweaterrun; 719-464-4153

11/28

11/28

YMCA Turkey Trot 5K; 9:00 AM; Briargate Family YMCA, Colorado Springs, CO; ppymca.org

S AT U R D AY

January 11, 2014 Bob L. Burger Recreation Center, 111 W. Baseline Pioneer Elementary, 101 E. Baseline

12/07

Winter Sun 10K; 10:00 AM; Moab Golf Course, Moab, UT; moabhalfmarathon.com

12/08

Jingle Bell Run 5K; 8:00 AM; Washington Park, Denver, CO; hallucinationsports.com

12/14

Christmas Classic 4M; 10:00 AM; Altitude Running, Fort Collins, CO

10/12

7 Summits Adventure Race I; 9:00 AM; Boulder, CO; 7summitsrace.com

12/14

CMRA Stapleton Central Park XC 12K; 10:00 AM; Stapleton Central Park, Denver, CO; comastersrun.org

10/12

LoziLu Women’s Mud Run; 9:00 AM; Dick’s Sporting Goods Park, Commerce City, CO; lozilu.com

12/14

Jingle Fest 5K; 9:30 AM; Fountain Valley YMCA, Fountain, CO; pprrun.org

10/13

7 Summits Adventure Race II; 9:00 AM; Boulder, CO; 7summitsrace.com

12/14

Santa Stampede; 10K, 5K; 9:00 AM; Hudson Gardens, Littleton, CO; winterdistanceseries.com

10/19

Commando Extreme; 9:00 AM; Spruce Mountain Ranch, Larkspur, CO; commandoextreme.com

12/14

Stocking Shuffle 5K; 9:00 AM; Colorado College Washburn Field, Colorado Springs, CO; stockingshuffle.org

10/26

The Great Pumpkin Haul; 9:30 AM; Chatfield Botanic Gardens, Littleton, CO; thegreatpumpkinhaul.com

12/21

Christmas Carol Classic; 10K, 5K; 9:00 AM; City Park, Denver, CO; feetonthestreetinc.com

12/21

Ugly Sweater Run 5K; 11:00 AM; LoDo, Denver, CO; theuglysweaterrun.com

12/24

Santa Sendoff 5K; 8:00 AM; Colorado Springs, CO; runningguru.com

12/31

KRFC 88.9 FM Resolution Run 5K; 6:00 PM; CSU Clark Building, Fort Collins, CO; devdir@krfcfm. org; 970-221-5075

12/31

Resolution 5K; 5:00 PM; Washington Park, Denver, CO; resolution5k.com

adventure/mud runs OCTOBER

triathlon/duathlon OCTOBER 10/05

Desert’s Edge OFF-Road Triathlon; 9:00 AM; Highline Lake State Park, Fruita, CO; racingunderground.com

10/06

Desert’s Edge Triathlon; 9:00 AM; Highline Lake State Park, Fruita, CO; racingunderground. com; 303-642-7917

BKB L

I

M

I

T

E

D

Hot Oatmeal Breakfast

5K Walk/Run breakfast included

Certified Course. Register at www.active.com after December 2, 2013

included with race bib

Free Health Fair Cash Prizes for Top Finishers Registration begins December 2

Visit www.lafayettecolorado.com or call 303.666.9555 SPONSORED BY QUAKER OATS CO., COMMUNITY MEDICAL CENTER AND THE LAFAYETTE CHAMBER OF COMMERCE

BKB Limited offers complete event management and consulting for running and multi-sport events. Our services include:

- Full event management from initial concept to event day staff and equipment - BKB eNewsletters (available exclusively to clients) - Service and supplier management (including timing and registration) - Event announcing and consulting

PO Box 4184 | Englewood, CO | 80155 O: 303.694.2202 | F: 303.694.2278 | E: creigh@bkbltd.com

2013 Events Calendar and Information: October 12 Blue Bench 5K, Denver October 18 Scream Scram 5K, Denver October 27 Halloween Hustle 5K, Littleton November 10 The Great Candy Run 5K, Denver

November 23 Gobble Wobble 5K, Denver November 28 Mile High United Way Turkey Trot, Denver December 1 Rudolph Ramble 5K, Denver

www.bkbltd.com coloradorunnermag.com 37


TH E LI G HTE R S I D E

REFRAINING FROM

EXPLAINING There’s often a consistent theme when participants discuss a performance in which the results were not what they would have hoped for. Many people initially own up to their unduly disappointing performance by saying, “No excuses.” However, that prefatory comment is often followed by the old qualifying conjunction of “but.” As in the rather feeble, “I really have no excuses for not running better, but I have been fighting pneumonia the last few days, I forgot to taper, the dew point was too high, and I think I pulled my adductor magnus or perhaps my peroneus longus. Also, they only had rigatoni at the pasta bar last night, and I only run well with angel hair. Plus it was above 64.7 degrees Fahrenheit, and that’s my Achilles’ heel. And the sport drink at the aid stations was lemon-lime and I’m more of a fruit punch guy. But again, like I said, no excuses.” by Bob Schwartz

Sports bring a high level of creativity to athletes in explaining their performances. Runners are no exception, and that includes elite runners. Khalid Khannouchi was a great runner and holds the American marathon record. However, when he dropped out of the marathon at the World Championships years back, his excuse for his poor performance was that he’d developed blisters because of the slow pace (irrespective of the fact that he could control the pace), requiring him to take more steps. His then wife and coach Sandra said, “He doesn’t know how to run slow. When he runs slow, he gets tired.” Khalid added, “My legs just got too heavy because of the slow pace.” So let me get this straight. The slower he goes, the more tired he becomes? Kind of like a reverse tempo run. And it must therefore follow that he doesn’t tire as easily the faster he goes? Hmmm. Perhaps that’s the genetic makeup it takes to run a 2:05 marathon like Khalid has done, although it’s kind of like saying “I would have done a lot better on that exam if it hadn’t been so simple.” I never had that problem; the more elementary the better. Test me with Is a 10K longer than a 5K? How many letters in bonk? Provide a word that rhymes with “pace” and feel free to use “race.” What city does the Boston Marathon finish in? I’m good with that quiz. Don’t even need the curve. It’s obviously not just the elites who feel compelled to offer excuses. I’ve heard (and offered) many explanations for poor race performances. There’s 38 coloradorunnermag.com

the prevalent yet flawed justification of “I was just using the race as a training run.” Rigghhtt! You just paid a $50 entry fee, drove 90 minutes on a Saturday morning to the race, internally debated for hours about your pre-race snack, broke out your lucky singlet and new race shorts, and made sure you were in the first row of runners at the starting line, all to run a training run in a torrential downpour? Yeah, sure. Anyone who believes that, well, I’ll sell you my new training program on how to run a three-hour marathon on 17 miles per week and a diet of donuts, hot dogs, soda, and fries. There’s an almost endless stream of excuses proffered by runners, such as I went out too fast, I went out too slow, my shoelaces were too tight, I overtrained, I undertrained, I had to go to the bathroom, I chafed, I blistered, I had a stomachache, the mile markers were off, and so on. But why do we offer excuses? When you get right down to it, who cares? Our co-workers and non-running friends wouldn’t really know a horrible performance from a heroic performance, and our running friends have all had their share of bad races, so they understand a tough day on the roads. And what do you care since you know that any excuse you provide is far from the truth. Oh sure, there are plenty of us, me included, who push it as hard as we can for the best time possible on that given day. But that’s just it. The bottom line is to give it your max effort, and if your time or place is not what you hoped, then it’s simply the fact that some days you hit the wall and some days you get the pleasure of being escorted around it. There’s also a growing category of runner for whom some of us could take a lesson. Race results aren’t significant enough to them to even bother with manufacturing excuses. They run more for the pure enjoyment of the activity and to finish and couldn’t care less if they just achieved their fastest race time or were completely depleted of energy at the end. They aren’t dialed into the creed of former marathon world record holder Steve Jones who said, “If I am still standing at the end of the race, hit me with a board and knock me down, because that means I didn’t run hard enough.” Mr. Jones’ approach is not exactly high in their list of motivating quotations. The fact is as I became older, I jumped the proverbial shark. Or in the case of my running times getting slower, the clock jumped me. When you’re physically incapable of matching your best results from years past, you can either hang up the shoes or choose to define success in other ways. Legendary UCLA basketball coach John Wooden said it best, “Do not let what you cannot do interfere with what you can do.”  Oh, I still have my finishing time as a focus. But I’m satisfied if, on that day, I’ve given my max effort, and Steve Jones would be proud of my energy depletion at the finish line. We can all enjoy the journey, without excuses, whichever way we choose. Hey, one runner’s torment is another runner’s thrill. Who needs excuses when accepting reality works just fine? Bob is the author of the best selling humor book “ I Run, Therefore I Am – NUTS!” and the new sequel, “ I Run, Therefore I Am STILL Nuts!” Check out @RunningLaughs


rn ow ! re gi st e

grab your family and friends and join us for...the sweetest finish ever!

Then we’ve got something for you! This sweet event has something for everyone. Previously known as the Race for Fetal Hope, The Great Candy Run 5K and Gumdrop Kids Fun Run will be sure to please with everything from sweet prize money, a finish line like no other, a costume contest, a family festival & expo with a live band (Retro), face painting, games and so much more! Proceeds benefit the Fetal Health Foundation which provides support to families battling a fetal syndrome during pregnancy. What are you waiting for? Register today!

DENVER . NOVEMBER 10TH . WASHINGTON PARK register online at

the official charity organization of the Great Candy Run

Run The Rock!

One of the country’s most scenic marathons Colorado National Monument

November 9, 2013 Marathon ~ Marathon Relay

REGISTER TODAY!

WWW.RIMROCKMARATHON.COM

THIS AD SPONSORED BY: GRAND JUNCTION VISITOR & CONVENTION BUREAU

www.greatcandyrun.com


SATURDAY NOVEMBER

16

2013 CITY PARK DENVER, CO Earn Money For Your Charity!

Create a team, get 10 or more members and Colorado Runner will give $10/team member to your charity of choice!

Join us for a new holiday tradition! The Pumpkin Pie 5K/10K is a at and fast 5K and 10K held at City Park in Denver. All nishers will get a piece of pumpkin pie. www.pumpkinpie5k.com


Issue 61  

Colorado Runner - Issue 61 (Fall 2013)

Advertisement
Read more
Read more
Similar to
Popular now
Just for you